[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#609213: keyboard-configuration: non-interactive installation broken



Package: keyboard-configuration
Version: 1.65
Severity: critical

Trying to build a package in a clear chroot failed today,
because the configuration of keyboard-configuration wants
to be interactive. I could manually exit it by pressing
Ctrl+D, but that caused the package build to be aborted.

I have attached a build log showing the problem.
-- System Information:
Debian Release: 6.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (350, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.37-rc7-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages keyboard-configuration depends on:
ii  debconf [debconf-2.0]         1.5.37     Debian configuration management sy

keyboard-configuration recommends no packages.

keyboard-configuration suggests no packages.

-- debconf information excluded

-- 
Julian Andres Klode  - Debian Developer, Ubuntu Member

See http://wiki.debian.org/JulianAndresKlode and http://jak-linux.org/.
sbuild (Debian sbuild) 0.60.7 (08 Dec 2010) on jak-thinkpad

╔══════════════════════════════════════════════════════════════════════════════╗
║ packagekit 0.6.11-1 (amd64)                                07 Jan 2011 13:36 ║
╚══════════════════════════════════════════════════════════════════════════════╝

Package: packagekit
Version: 0.6.11-1
Source Version: 0.6.11-1
Architecture: amd64

┌──────────────────────────────────────────────────────────────────────────────┐
│ Fetch source files                                                           │
└──────────────────────────────────────────────────────────────────────────────┘


Local sources
─────────────

packagekit_0.6.11-1.dsc exists in .; copying to chroot

Check arch
──────────


┌──────────────────────────────────────────────────────────────────────────────┐
│ Install core build dependencies (internal resolver)                          │
└──────────────────────────────────────────────────────────────────────────────┘

Build-Depends: build-essential, fakeroot
Checking for already installed dependencies...
Sessions still open, not unmounting
build-essential: already installed (11.5)
fakeroot: already installed (1.14.5-1)
Checking for dependency conflicts...
Installing positive dependencies: 
Reading package lists...
Building dependency tree...
Reading state information...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Removing negative dependencies: 
Reading package lists...
Building dependency tree...
Reading state information...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Checking correctness of dependencies...

┌──────────────────────────────────────────────────────────────────────────────┐
│ Install packagekit build dependencies (internal resolver)                    │
└──────────────────────────────────────────────────────────────────────────────┘

Build-Depends: base-files, base-passwd, bash, coreutils, dash, debianutils, diffutils, dpkg, e2fsprogs, findutils, grep, gzip, hostname, ncurses-base, ncurses-bin, perl-base, sed, login, sysvinit-utils, sysvinit, tar, bsdutils, mount, util-linux, libc6-dev | libc-dev, gcc (>= 4:4.4.3), g++ (>= 4:4.4.3), make, dpkg-dev (>= 1.13.5), debhelper (>= 8), autotools-dev (>= 20100122.1), libtool, libpam0g-dev, libglib2.0-dev (>= 2.24), libdbus-glib-1-dev (>= 0.76), libnm-glib-dev, network-manager-dev, libpolkit-gobject-1-dev, libpolkit-backend-1-dev, gobject-introspection (>= 0.6.14), libgirepository1.0-dev (>= 0.6.14), policykit-1, libapt-pkg-dev (>= 0.7.26), libsqlite3-dev, python-dev, python-apt (>= 0.7.13.2), docbook-utils, gtk-doc-tools, xmlto, xulrunner-dev (>= 1.9.1), libgtk2.0-dev, update-manager-core, python-software-properties, libgstreamer-plugins-base0.10-dev, libarchive-dev, libcppunit-dev, libqt4-dev, libxt-dev, pm-utils, libnspr4-dev
Checking for already installed dependencies...
Sessions still open, not unmounting
base-files: already installed (6.0)
base-passwd: already installed (3.5.22)
bash: already installed (4.1-3)
coreutils: already installed (8.5-1)
dash: already installed (0.5.5.1-7.4)
debianutils: already installed (3.4.2)
diffutils: already installed (1:3.0-1)
dpkg: already installed (1.15.8.8)
e2fsprogs: already installed (1.41.12-2)
findutils: already installed (4.4.2-1+b1)
grep: already installed (2.6.3-3)
gzip: already installed (1.3.12-9)
hostname: already installed (3.05)
ncurses-base: already installed (5.7+20100313-5)
ncurses-bin: already installed (5.7+20100313-5)
perl-base: already installed (5.10.1-16)
sed: already installed (4.2.1-8)
login: already installed (1:4.1.4.2+svn3283-2)
sysvinit-utils: already installed (2.88dsf-13.1)
sysvinit: already installed (2.88dsf-13.1)
tar: already installed (1.25-3)
bsdutils: already installed (1:2.17.2-6)
mount: already installed (2.17.2-6)
util-linux: already installed (2.17.2-6)
libc6-dev: already installed (2.11.2-7)
gcc: already installed (4:4.4.5-2 >= 4:4.4.3 is satisfied)
g++: already installed (4:4.4.5-2 >= 4:4.4.3 is satisfied)
make: already installed (3.81-8)
dpkg-dev: already installed (1.15.8.8 >= 1.13.5 is satisfied)
debhelper: missing
Using default version 8.0.0
autotools-dev: missing
Using default version 20100122.1
libtool: missing
libpam0g-dev: missing
libglib2.0-dev: missing
Using default version 2.24.2-1
libdbus-glib-1-dev: missing
Using default version 0.88-2.1
libnm-glib-dev: missing
network-manager-dev: missing
libpolkit-gobject-1-dev: missing
libpolkit-backend-1-dev: missing
gobject-introspection: missing
Using default version 0.6.14-1+b1
libgirepository1.0-dev: missing
Using default version 0.6.14-1+b1
policykit-1: missing
libapt-pkg-dev: missing
Using default version 0.8.10
libsqlite3-dev: missing
python-dev: missing
python-apt: missing
Using default version 0.7.100.1
docbook-utils: missing
gtk-doc-tools: missing
xmlto: missing
xulrunner-dev: missing
Using default version 1.9.1.16-3
libgtk2.0-dev: missing
update-manager-core: missing
python-software-properties: missing
libgstreamer-plugins-base0.10-dev: missing
libarchive-dev: missing
libcppunit-dev: missing
libqt4-dev: missing
libxt-dev: missing
pm-utils: missing
libnspr4-dev: missing
Checking for dependency conflicts...
Installing positive dependencies: debhelper autotools-dev libtool libpam0g-dev libglib2.0-dev libdbus-glib-1-dev libnm-glib-dev network-manager-dev libpolkit-gobject-1-dev libpolkit-backend-1-dev gobject-introspection libgirepository1.0-dev policykit-1 libapt-pkg-dev libsqlite3-dev python-dev python-apt docbook-utils gtk-doc-tools xmlto xulrunner-dev libgtk2.0-dev update-manager-core python-software-properties libgstreamer-plugins-base0.10-dev libarchive-dev libcppunit-dev libqt4-dev libxt-dev pm-utils libnspr4-dev
Reading package lists...
Building dependency tree...
Reading state information...
The following extra packages will be installed:
  adduser apt-utils autoconf automake bsdmainutils comerr-dev console-setup
  console-terminus consolekit dbus defoma docbook docbook-dsssl docbook-to-man
  docbook-xml docbook-xsl e2fslibs-dev ed file fontconfig fontconfig-config
  gettext gettext-base gnome-common groff-base highlight highlight-common
  html2text intltool intltool-debian iso-codes jade jadetex kbd
  keyboard-configuration libacl1-dev libarchive1 libasound2 libasyncns0
  libatk1.0-0 libatk1.0-dev libattr1-dev libaudio2 libavahi-client3
  libavahi-common-data libavahi-common3 libbsd0 libbz2-dev libcairo2
  libcairo2-dev libcap2 libck-connector0 libcppunit-1.12-1 libcroco3 libcups2
  libdatrie1 libdbus-1-3 libdbus-1-dev libdbus-glib-1-2 libeggdbus-1-0
  libexpat1 libexpat1-dev libffi-dev libffi5 libflac8 libfontconfig1
  libfontconfig1-dev libfreetype6 libfreetype6-dev libgcrypt11
  libgirepository1.0-0 libglib2.0-0 libgnutls26 libgpg-error0 libgssapi-krb5-2
  libgstreamer-plugins-base0.10-0 libgstreamer0.10-0 libgstreamer0.10-dev
  libgtk2.0-0 libgtk2.0-common libgudev-1.0-0 libhtml-parser-perl
  libhtml-tagset-perl libhtml-tree-perl libhunspell-1.2-0 libice-dev libice6
  libidl0 libidn11 libjasper1 libjpeg62 libk5crypto3 libkeyutils1 libkpathsea5
  libkrb5-3 libkrb5support0 liblcms1 libmagic1 libmng1 libmozjs-dev libmozjs2d
  libncursesw5 libnewt0.52 libnm-glib2 libnm-util-dev libnm-util1 libnspr4-0d
  libnss3-1d libnss3-dev libogg0 libopenjpeg2 libosp5 libostyle1c2
  libpango1.0-0 libpango1.0-common libpango1.0-dev libpcre3 libphonon4
  libpixman-1-0 libpixman-1-dev libpng12-0 libpng12-dev libpolkit-backend-1-0
  libpolkit-gobject-1-0 libpoppler5 libpopt0 libpthread-stubs0
  libpthread-stubs0-dev libpulse-mainloop-glib0 libpulse0 libpython2.6
  libqt4-assistant libqt4-dbus libqt4-designer libqt4-help libqt4-multimedia
  libqt4-network libqt4-qt3support libqt4-script libqt4-scripttools libqt4-sql
  libqt4-svg libqt4-test libqt4-webkit libqt4-xml libqt4-xmlpatterns
  libqtcore4 libqtgui4 libsgmls-perl libsm-dev libsm6 libsndfile1 libsp1c2
  libsqlite3-0 libssl-dev libssl0.9.8 libstartup-notification0 libtasn1-3
  libthai-data libthai0 libtiff4 libudev0 libunistring0 liburi-perl
  libvorbis0a libvorbisenc2 libwrap0 libwww-perl libx11-6 libx11-data
  libx11-dev libxau-dev libxau6 libxaw7 libxcb-atom1 libxcb-aux0 libxcb-event1
  libxcb-render-util0 libxcb-render-util0-dev libxcb-render0
  libxcb-render0-dev libxcb1 libxcb1-dev libxcomposite-dev libxcomposite1
  libxcursor-dev libxcursor1 libxdamage-dev libxdamage1 libxdmcp-dev libxdmcp6
  libxext-dev libxext6 libxfixes-dev libxfixes3 libxft-dev libxft2 libxi-dev
  libxi6 libxinerama-dev libxinerama1 libxml-parser-perl libxml2 libxml2-dev
  libxml2-utils libxmu6 libxpm4 libxrandr-dev libxrandr2 libxrender-dev
  libxrender1 libxslt1.1 libxt6 libxtst6 lsb-release luatex lynx lynx-cur m4
  man-db mime-support module-init-tools openjade pkg-config po-debconf
  powermgmt-base python python-apt-common python-gnupginterface python-minimal
  python-support python2.6 python2.6-dev python2.6-minimal qt4-qmake sgml-base
  sgml-data sgmlspl shared-mime-info sp tex-common texlive-base
  texlive-binaries texlive-common texlive-doc-base texlive-fonts-recommended
  texlive-latex-base texlive-latex-recommended tipa ttf-dejavu-core ucf udev
  unattended-upgrades whiptail x11-common x11proto-composite-dev
  x11proto-core-dev x11proto-damage-dev x11proto-fixes-dev x11proto-input-dev
  x11proto-kb-dev x11proto-randr-dev x11proto-render-dev x11proto-xext-dev
  x11proto-xinerama-dev xkb-data xml-core xsltproc xtrans-dev xulrunner-1.9.1
  zlib1g-dev
Suggested packages:
  autoconf2.13 autoconf-archive gnu-standards autoconf-doc wamerican wordlist
  whois vacation doc-base locales dbus-x11 dh-make defoma-doc psfontmgr
  x-ttcidfont-conf psgml docbook-defguide docbook-dsssl-doc libsaxon-java
  libxalan2-java docbook-xsl-saxon fop xalan dbtoepub gettext-doc groff curl
  wget isoquery libasound2-plugins nas libcairo2-doc libcppunit-doc
  libqttestrunner1c2a cups-common rng-tools libglib2.0-doc gnutls-bin krb5-doc
  krb5-user libvisual-0.4-plugins gstreamer-codec-install gnome-codec-install
  gstreamer0.10-tools gstreamer0.10-plugins gstreamer0.10-doc librsvg2-common
  gvfs libgtk2.0-doc libdata-dump-perl libjasper-runtime liblcms-utils
  ttf-japanese-gothic ttf-japanese-mincho ttf-thryomanes ttf-baekmuk
  ttf-arphic-gbsn00lp ttf-arphic-bsmi00lp ttf-arphic-gkai00mp
  ttf-arphic-bkai00mp libpango1.0-doc imagemagick pulseaudio qt4-dev-tools
  qt4-doc libmysqlclient-dev libsqlite0-dev libpq-dev unixodbc-dev
  firebird2.1-dev sgmls-doc sqlite3-doc libtool-doc automaken gfortran
  fortran95-compiler gcj libcrypt-ssleay-perl libio-socket-ssl-perl lsb
  lynx-cur-wrapper less www-browser cpufrequtils libmail-box-perl python-doc
  python-tk python-profiler python-apt-dbg python-gtk2 python-vte
  python-apt-doc python2.6-doc python2.6-profiler binfmt-support sgml-base-doc
  perlsgml doc-html-w3 opensp perl-tk ghostscript xpdf-reader pdf-viewer gv
  postscript-viewer bsd-mailx xmltex libgconf2-4 libgnome2-0 libgnomevfs2-0
  libgnomeui-0 libcanberra0
Recommended packages:
  libpam-ck-connector libfont-freetype-perl docbook-xsl-doc-html
  docbook-xsl-doc-pdf docbook-xsl-doc-text docbook-xsl-doc autopoint
  libatk1.0-data libglib2.0-data hicolor-icon-theme libgtk2.0-bin
  hunspell-en-us hunspell-dictionary myspell-dictionary libgpm2 libfribidi0
  libqt4-opengl-dev libqt4-sql-mysql libqt4-sql-odbc libqt4-sql-psql
  libqt4-sql-sqlite libqt4-sql-sqlite2 libqt4-sql-ibase qt4-qtconfig
  libltdl-dev tcpd libmailtools-perl libhtml-format-perl texlive-luatex
  vbetool radeontool procps libmail-sendmail-perl lmodern
  texlive-fonts-recommended-doc texlive-latex-base-doc
  texlive-latex-recommended-doc prosper latex-beamer latex-xcolor usbutils
  pciutils update-manager-gnome libpaper-utils
The following NEW packages will be installed:
  adduser apt-utils autoconf automake autotools-dev bsdmainutils comerr-dev
  console-setup console-terminus consolekit dbus debhelper defoma docbook
  docbook-dsssl docbook-to-man docbook-utils docbook-xml docbook-xsl
  e2fslibs-dev ed file fontconfig fontconfig-config gettext gettext-base
  gnome-common gobject-introspection groff-base gtk-doc-tools highlight
  highlight-common html2text intltool intltool-debian iso-codes jade jadetex
  kbd keyboard-configuration libacl1-dev libapt-pkg-dev libarchive-dev
  libarchive1 libasound2 libasyncns0 libatk1.0-0 libatk1.0-dev libattr1-dev
  libaudio2 libavahi-client3 libavahi-common-data libavahi-common3 libbsd0
  libbz2-dev libcairo2 libcairo2-dev libcap2 libck-connector0
  libcppunit-1.12-1 libcppunit-dev libcroco3 libcups2 libdatrie1 libdbus-1-3
  libdbus-1-dev libdbus-glib-1-2 libdbus-glib-1-dev libeggdbus-1-0 libexpat1
  libexpat1-dev libffi-dev libffi5 libflac8 libfontconfig1 libfontconfig1-dev
  libfreetype6 libfreetype6-dev libgcrypt11 libgirepository1.0-0
  libgirepository1.0-dev libglib2.0-0 libglib2.0-dev libgnutls26 libgpg-error0
  libgssapi-krb5-2 libgstreamer-plugins-base0.10-0
  libgstreamer-plugins-base0.10-dev libgstreamer0.10-0 libgstreamer0.10-dev
  libgtk2.0-0 libgtk2.0-common libgtk2.0-dev libgudev-1.0-0
  libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl libhunspell-1.2-0
  libice-dev libice6 libidl0 libidn11 libjasper1 libjpeg62 libk5crypto3
  libkeyutils1 libkpathsea5 libkrb5-3 libkrb5support0 liblcms1 libmagic1
  libmng1 libmozjs-dev libmozjs2d libncursesw5 libnewt0.52 libnm-glib-dev
  libnm-glib2 libnm-util-dev libnm-util1 libnspr4-0d libnspr4-dev libnss3-1d
  libnss3-dev libogg0 libopenjpeg2 libosp5 libostyle1c2 libpam0g-dev
  libpango1.0-0 libpango1.0-common libpango1.0-dev libpcre3 libphonon4
  libpixman-1-0 libpixman-1-dev libpng12-0 libpng12-dev libpolkit-backend-1-0
  libpolkit-backend-1-dev libpolkit-gobject-1-0 libpolkit-gobject-1-dev
  libpoppler5 libpopt0 libpthread-stubs0 libpthread-stubs0-dev
  libpulse-mainloop-glib0 libpulse0 libpython2.6 libqt4-assistant libqt4-dbus
  libqt4-designer libqt4-dev libqt4-help libqt4-multimedia libqt4-network
  libqt4-qt3support libqt4-script libqt4-scripttools libqt4-sql libqt4-svg
  libqt4-test libqt4-webkit libqt4-xml libqt4-xmlpatterns libqtcore4 libqtgui4
  libsgmls-perl libsm-dev libsm6 libsndfile1 libsp1c2 libsqlite3-0
  libsqlite3-dev libssl-dev libssl0.9.8 libstartup-notification0 libtasn1-3
  libthai-data libthai0 libtiff4 libtool libudev0 libunistring0 liburi-perl
  libvorbis0a libvorbisenc2 libwrap0 libwww-perl libx11-6 libx11-data
  libx11-dev libxau-dev libxau6 libxaw7 libxcb-atom1 libxcb-aux0 libxcb-event1
  libxcb-render-util0 libxcb-render-util0-dev libxcb-render0
  libxcb-render0-dev libxcb1 libxcb1-dev libxcomposite-dev libxcomposite1
  libxcursor-dev libxcursor1 libxdamage-dev libxdamage1 libxdmcp-dev libxdmcp6
  libxext-dev libxext6 libxfixes-dev libxfixes3 libxft-dev libxft2 libxi-dev
  libxi6 libxinerama-dev libxinerama1 libxml-parser-perl libxml2 libxml2-dev
  libxml2-utils libxmu6 libxpm4 libxrandr-dev libxrandr2 libxrender-dev
  libxrender1 libxslt1.1 libxt-dev libxt6 libxtst6 lsb-release luatex lynx
  lynx-cur m4 man-db mime-support module-init-tools network-manager-dev
  openjade pkg-config pm-utils po-debconf policykit-1 powermgmt-base python
  python-apt python-apt-common python-dev python-gnupginterface python-minimal
  python-software-properties python-support python2.6 python2.6-dev
  python2.6-minimal qt4-qmake sgml-base sgml-data sgmlspl shared-mime-info sp
  tex-common texlive-base texlive-binaries texlive-common texlive-doc-base
  texlive-fonts-recommended texlive-latex-base texlive-latex-recommended tipa
  ttf-dejavu-core ucf udev unattended-upgrades update-manager-core whiptail
  x11-common x11proto-composite-dev x11proto-core-dev x11proto-damage-dev
  x11proto-fixes-dev x11proto-input-dev x11proto-kb-dev x11proto-randr-dev
  x11proto-render-dev x11proto-xext-dev x11proto-xinerama-dev xkb-data
  xml-core xmlto xsltproc xtrans-dev xulrunner-1.9.1 xulrunner-dev zlib1g-dev
0 upgraded, 302 newly installed, 0 to remove and 0 not upgraded.
Need to get 191 MB of archives.
After this operation, 595 MB of additional disk space will be used.
Get:1 http://localhost/debian/ sid/main libudev0 amd64 164-3 [115 kB]
Get:2 http://localhost/debian/ sid/main udev amd64 164-3 [522 kB]
Get:3 http://localhost/debian/ sid/main console-terminus all 4.30-2 [527 kB]
Get:4 http://localhost/debian/ sid/main xkb-data all 1.8-2 [839 kB]
Get:5 http://localhost/debian/ sid/main keyboard-configuration all 1.67 [382 kB]
Get:6 http://localhost/debian/ sid/main console-setup all 1.67 [637 kB]
Get:7 http://localhost/debian/ sid/main sgml-base all 1.26+nmu1 [11.9 kB]
Get:8 http://localhost/debian/ sid/main xml-core all 0.13 [23.4 kB]
Get:9 http://localhost/debian/ sid/main sgml-data all 2.0.5 [283 kB]
Get:10 http://localhost/debian/ sid/main docbook-xml all 4.5-7 [345 kB]
Get:11 http://localhost/debian/ sid/main x11-common all 1:7.5+8 [274 kB]
Get:12 http://localhost/debian/ sid/main libice6 amd64 2:1.0.7-1 [56.2 kB]
Get:13 http://localhost/debian/ sid/main x11proto-core-dev all 7.0.19-1 [300 kB]
Get:14 http://localhost/debian/ sid/main libice-dev amd64 2:1.0.7-1 [144 kB]
Get:15 http://localhost/debian/ sid/main libxau6 amd64 1:1.0.6-1 [16.8 kB]
Get:16 http://localhost/debian/ sid/main libxdmcp6 amd64 1:1.1.0-1 [22.5 kB]
Get:17 http://localhost/debian/ sid/main libxcb1 amd64 1.6-1 [44.3 kB]
Get:18 http://localhost/debian/ sid/main libx11-data all 2:1.3.3-4 [190 kB]
Get:19 http://localhost/debian/ sid/main libx11-6 amd64 2:1.3.3-4 [846 kB]
Get:20 http://localhost/debian/ sid/main libxau-dev amd64 1:1.0.6-1 [20.2 kB]
Get:21 http://localhost/debian/ sid/main libxdmcp-dev amd64 1:1.1.0-1 [56.5 kB]
Get:22 http://localhost/debian/ sid/main x11proto-input-dev all 2.0.1-1 [61.8 kB]
Get:23 http://localhost/debian/ sid/main x11proto-kb-dev all 1.0.5-1 [27.3 kB]
Get:24 http://localhost/debian/ sid/main xtrans-dev all 1.2.6-1 [101 kB]
Get:25 http://localhost/debian/ sid/main libpthread-stubs0 amd64 0.3-2 [3172 B]
Get:26 http://localhost/debian/ sid/main libpthread-stubs0-dev amd64 0.3-2 [3504 B]
Get:27 http://localhost/debian/ sid/main libxcb1-dev amd64 1.6-1 [79.4 kB]
Get:28 http://localhost/debian/ sid/main libx11-dev amd64 2:1.3.3-4 [3517 kB]
Get:29 http://localhost/debian/ sid/main adduser all 3.112+nmu2 [250 kB]
Get:30 http://localhost/debian/ sid/main apt-utils amd64 0.8.10 [272 kB]
Get:31 http://localhost/debian/ sid/main bsdmainutils amd64 8.2.1 [208 kB]
Get:32 http://localhost/debian/ sid/main groff-base amd64 1.20.1-10 [1123 kB]
Get:33 http://localhost/debian/ sid/main libncursesw5 amd64 5.7+20100313-5 [390 kB]
Get:34 http://localhost/debian/ sid/main libnewt0.52 amd64 0.52.11-2 [72.6 kB]
Get:35 http://localhost/debian/ sid/main libpopt0 amd64 1.16-1 [54.1 kB]
Get:36 http://localhost/debian/ sid/main libssl0.9.8 amd64 0.9.8o-4 [997 kB]
Get:37 http://localhost/debian/ sid/main man-db amd64 2.5.7-8 [1543 kB]
Get:38 http://localhost/debian/ sid/main module-init-tools amd64 3.12-1 [112 kB]
Get:39 http://localhost/debian/ sid/main whiptail amd64 0.52.11-2 [40.4 kB]
Get:40 http://localhost/debian/ sid/main libmagic1 amd64 5.04-5 [234 kB]
Get:41 http://localhost/debian/ sid/main file amd64 5.04-5 [49.7 kB]
Get:42 http://localhost/debian/ sid/main gettext-base amd64 0.18.1.1-3 [153 kB]
Get:43 http://localhost/debian/ sid/main libcap2 amd64 1:2.19-3 [12.6 kB]
Get:44 http://localhost/debian/ sid/main libgpg-error0 amd64 1.6-1 [43.9 kB]
Get:45 http://localhost/debian/ sid/main libgcrypt11 amd64 1.4.5-2 [282 kB]
Get:46 http://localhost/debian/ sid/main libtasn1-3 amd64 2.7-1 [63.1 kB]
Get:47 http://localhost/debian/ sid/main libgnutls26 amd64 2.8.6-1 [559 kB]
Get:48 http://localhost/debian/ sid/main libkeyutils1 amd64 1.4-1 [6942 B]
Get:49 http://localhost/debian/ sid/main libkrb5support0 amd64 1.8.3+dfsg-4 [45.7 kB]
Get:50 http://localhost/debian/ sid/main libk5crypto3 amd64 1.8.3+dfsg-4 [106 kB]
Get:51 http://localhost/debian/ sid/main libkrb5-3 amd64 1.8.3+dfsg-4 [375 kB]
Get:52 http://localhost/debian/ sid/main libgssapi-krb5-2 amd64 1.8.3+dfsg-4 [130 kB]
Get:53 http://localhost/debian/ sid/main libidn11 amd64 1.18-1 [163 kB]
Get:54 http://localhost/debian/ sid/main libpcre3 amd64 8.02-1.1 [234 kB]
Get:55 http://localhost/debian/ sid/main libsqlite3-0 amd64 3.7.4-2 [406 kB]
Get:56 http://localhost/debian/ sid/main libxml2 amd64 2.7.8.dfsg-2 [873 kB]
Get:57 http://localhost/debian/ sid/main m4 amd64 1.4.14-3 [291 kB]
Get:58 http://localhost/debian/ sid/main mime-support all 3.51-1 [35.0 kB]
Get:59 http://localhost/debian/ sid/main python2.6-minimal amd64 2.6.6-8+b1 [1520 kB]
Get:60 http://localhost/debian/ sid/main libexpat1 amd64 2.0.1-7 [137 kB]
Get:61 http://localhost/debian/ sid/main python2.6 amd64 2.6.6-8+b1 [2455 kB]
Get:62 http://localhost/debian/ sid/main python-minimal all 2.6.6-3+squeeze4 [33.5 kB]
Get:63 http://localhost/debian/ sid/main python all 2.6.6-3+squeeze4 [168 kB]
Get:64 http://localhost/debian/ sid/main python-apt-common all 0.7.100.1 [81.9 kB]
Get:65 http://localhost/debian/ sid/main python-apt amd64 0.7.100.1 [309 kB]
Get:66 http://localhost/debian/ sid/main python-support all 1.0.11 [32.8 kB]
Get:67 http://localhost/debian/ sid/main ucf all 3.0025+nmu1 [69.6 kB]
Get:68 http://localhost/debian/ sid/main autoconf all 2.67-2 [793 kB]
Get:69 http://localhost/debian/ sid/main autotools-dev all 20100122.1 [71.9 kB]
Get:70 http://localhost/debian/ sid/main automake all 1:1.11.1-1 [611 kB]
Get:71 http://localhost/debian/ sid/main libdbus-1-3 amd64 1.2.24-4 [145 kB]
Get:72 http://localhost/debian/ sid/main libck-connector0 amd64 0.4.3-2 [56.7 kB]
Get:73 http://localhost/debian/ sid/main libglib2.0-0 amd64 2.24.2-1 [1122 kB]
Get:74 http://localhost/debian/ sid/main libdbus-glib-1-2 amd64 0.88-2.1 [173 kB]
Get:75 http://localhost/debian/ sid/main libeggdbus-1-0 amd64 0.6-1 [101 kB]
Get:76 http://localhost/debian/ sid/main libpolkit-gobject-1-0 amd64 0.96-4 [54.3 kB]
Get:77 http://localhost/debian/ sid/main dbus amd64 1.2.24-4 [235 kB]
Get:78 http://localhost/debian/ sid/main consolekit amd64 0.4.3-2 [169 kB]
Get:79 http://localhost/debian/ sid/main html2text amd64 1.3.2a-15 [103 kB]
Get:80 http://localhost/debian/ sid/main libcroco3 amd64 0.6.2-1 [125 kB]
Get:81 http://localhost/debian/ sid/main libunistring0 amd64 0.9.3-3 [437 kB]
Get:82 http://localhost/debian/ sid/main gettext amd64 0.18.1.1-3 [2076 kB]
Get:83 http://localhost/debian/ sid/main intltool-debian all 0.35.0+20060710.1 [30.8 kB]
Get:84 http://localhost/debian/ sid/main po-debconf all 1.0.16+nmu1 [223 kB]
Get:85 http://localhost/debian/ sid/main debhelper all 8.0.0 [454 kB]
Get:86 http://localhost/debian/ sid/main defoma all 0.11.12 [99.4 kB]
Get:87 http://localhost/debian/ sid/main docbook all 4.5-4 [450 kB]
Get:88 http://localhost/debian/ sid/main libosp5 amd64 1.5.2-8 [1203 kB]
Get:89 http://localhost/debian/ sid/main libostyle1c2 amd64 1.4devel1-19 [899 kB]
Get:90 http://localhost/debian/ sid/main openjade amd64 1.4devel1-19 [355 kB]
Get:91 http://localhost/debian/ sid/main libsp1c2 amd64 1.3.4-1.2.1-47 [1386 kB]
Get:92 http://localhost/debian/ sid/main jade amd64 1.2.1-47 [324 kB]
Get:93 http://localhost/debian/ sid/main docbook-dsssl all 1.79-6 [377 kB]
Get:94 http://localhost/debian/ sid/main sp amd64 1.3.4-1.2.1-47 [182 kB]
Get:95 http://localhost/debian/ sid/main docbook-to-man amd64 1:2.0.0-28 [76.9 kB]
Get:96 http://localhost/debian/ sid/main tex-common all 2.08 [724 kB]
Get:97 http://localhost/debian/ sid/main texlive-common all 2009-11 [101 kB]
Get:98 http://localhost/debian/ sid/main texlive-doc-base all 2009-2 [1345 kB]
Get:99 http://localhost/debian/ sid/main libpng12-0 amd64 1.2.44-1 [180 kB]
Get:100 http://localhost/debian/ sid/main libfreetype6 amd64 2.4.2-2.1 [378 kB]
Get:101 http://localhost/debian/ sid/main ttf-dejavu-core all 2.31-1 [1451 kB]
Get:102 http://localhost/debian/ sid/main fontconfig-config all 2.8.0-2.1 [217 kB]
Get:103 http://localhost/debian/ sid/main libfontconfig1 amd64 2.8.0-2.1 [281 kB]
Get:104 http://localhost/debian/ sid/main libjpeg62 amd64 6b1-1 [94.0 kB]
Get:105 http://localhost/debian/ sid/main liblcms1 amd64 1.18.dfsg-1.2+b3 [112 kB]
Get:106 http://localhost/debian/ sid/main libopenjpeg2 amd64 1.3+dfsg-4 [79.5 kB]
Get:107 http://localhost/debian/ sid/main libpoppler5 amd64 0.12.4-1.2 [961 kB]
Get:108 http://localhost/debian/ sid/main luatex amd64 0.60.2-1 [2406 kB]
Get:109 http://localhost/debian/ sid/main libkpathsea5 amd64 2009-8 [135 kB]
Get:110 http://localhost/debian/ sid/main libxext6 amd64 2:1.1.2-1 [45.3 kB]
Get:111 http://localhost/debian/ sid/main libsm6 amd64 2:1.2.0-1 [29.9 kB]
Get:112 http://localhost/debian/ sid/main libxt6 amd64 1:1.0.7-1 [192 kB]
Get:113 http://localhost/debian/ sid/main libxmu6 amd64 2:1.1.0-1 [62.5 kB]
Get:114 http://localhost/debian/ sid/main libxpm4 amd64 1:3.5.9-1 [48.4 kB]
Get:115 http://localhost/debian/ sid/main libxaw7 amd64 2:1.0.8-2 [218 kB]
Get:116 http://localhost/debian/ sid/main ed amd64 1.4-3 [61.9 kB]
Get:117 http://localhost/debian/ sid/main texlive-binaries amd64 2009-8 [8080 kB]
Get:118 http://localhost/debian/ sid/main texlive-base all 2009-11 [14.7 MB]
Get:119 http://localhost/debian/ sid/main texlive-latex-base all 2009-11 [1421 kB]
Get:120 http://localhost/debian/ sid/main texlive-fonts-recommended all 2009-11 [7251 kB]
Get:121 http://localhost/debian/ sid/main texlive-latex-recommended all 2009-11 [6765 kB]
Get:122 http://localhost/debian/ sid/main tipa all 2:1.3-14 [3326 kB]
Get:123 http://localhost/debian/ sid/main jadetex all 3.13-12 [252 kB]
Get:124 http://localhost/debian/ sid/main libbsd0 amd64 0.2.0-1 [41.9 kB]
Get:125 http://localhost/debian/ sid/main lynx-cur amd64 2.8.8dev.7-1 [2183 kB]
Get:126 http://localhost/debian/ sid/main lynx all 2.8.8dev.7-1 [219 kB]
Get:127 http://localhost/debian/ sid/main libsgmls-perl all 1.03ii-32 [27.8 kB]
Get:128 http://localhost/debian/ sid/main sgmlspl all 1.03ii-32 [11.4 kB]
Get:129 http://localhost/debian/ sid/main docbook-utils all 0.6.14-1.1 [74.1 kB]
Get:130 http://localhost/debian/ sid/main docbook-xsl all 1.75.2+dfsg-5 [1627 kB]
Get:131 http://localhost/debian/ sid/main fontconfig amd64 2.8.0-2.1 [334 kB]
Get:132 http://localhost/debian/ sid/main libtool amd64 2.2.6b-2 [524 kB]
Get:133 http://localhost/debian/ sid/main pkg-config amd64 0.25-1.1 [59.2 kB]
Get:134 http://localhost/debian/ sid/main liburi-perl all 1.56-1 [98.7 kB]
Get:135 http://localhost/debian/ sid/main libhtml-tagset-perl all 3.20-2 [13.5 kB]
Get:136 http://localhost/debian/ sid/main libhtml-parser-perl amd64 3.68-1 [115 kB]
Get:137 http://localhost/debian/ sid/main libhtml-tree-perl all 4.1-1 [216 kB]
Get:138 http://localhost/debian/ sid/main libwww-perl all 5.837-1 [401 kB]
Get:139 http://localhost/debian/ sid/main libxml-parser-perl amd64 2.36-1.1+b1 [297 kB]
Get:140 http://localhost/debian/ sid/main intltool all 0.41.1-1 [104 kB]
Get:141 http://localhost/debian/ sid/main gnome-common all 2.28.0-1 [124 kB]
Get:142 http://localhost/debian/ sid/main libffi5 amd64 3.0.9-3 [20.1 kB]
Get:143 http://localhost/debian/ sid/main libgirepository1.0-0 amd64 0.6.14-1+b1 [50.6 kB]
Get:144 http://localhost/debian/ sid/main gobject-introspection amd64 0.6.14-1+b1 [156 kB]
Get:145 http://localhost/debian/ sid/main libxslt1.1 amd64 1.1.26-6 [247 kB]
Get:146 http://localhost/debian/ sid/main xsltproc amd64 1.1.26-6 [115 kB]
Get:147 http://localhost/debian/ sid/main highlight-common all 2.16-1 [202 kB]
Get:148 http://localhost/debian/ sid/main highlight amd64 2.16-1 [311 kB]
Get:149 http://localhost/debian/ sid/main gtk-doc-tools all 1.15-2 [536 kB]
Get:150 http://localhost/debian/ sid/main iso-codes all 3.24-1 [3626 kB]
Get:151 http://localhost/debian/ sid/main zlib1g-dev amd64 1:1.2.3.4.dfsg-3 [192 kB]
Get:152 http://localhost/debian/ sid/main libapt-pkg-dev amd64 0.8.10 [149 kB]
Get:153 http://localhost/debian/ sid/main libbz2-dev amd64 1.0.5-6 [33.3 kB]
Get:154 http://localhost/debian/ sid/main libattr1-dev amd64 1:2.4.44-2 [35.5 kB]
Get:155 http://localhost/debian/ sid/main libacl1-dev amd64 2.2.49-4 [90.3 kB]
Get:156 http://localhost/debian/ sid/main comerr-dev amd64 2.1-1.41.12-2 [42.2 kB]
Get:157 http://localhost/debian/ sid/main e2fslibs-dev amd64 1.41.12-2 [191 kB]
Get:158 http://localhost/debian/ sid/main libarchive1 amd64 2.8.4-1 [152 kB]
Get:159 http://localhost/debian/ sid/main libarchive-dev amd64 2.8.4-1 [208 kB]
Get:160 http://localhost/debian/ sid/main libasound2 amd64 1.0.23-2.1 [421 kB]
Get:161 http://localhost/debian/ sid/main libasyncns0 amd64 0.3-1.1 [13.3 kB]
Get:162 http://localhost/debian/ sid/main libatk1.0-0 amd64 1.30.0-1 [88.3 kB]
Get:163 http://localhost/debian/ sid/main libglib2.0-dev amd64 2.24.2-1 [1273 kB]
Get:164 http://localhost/debian/ sid/main libatk1.0-dev amd64 1.30.0-1 [129 kB]
Get:165 http://localhost/debian/ sid/main libaudio2 amd64 1.9.2-4 [84.2 kB]
Get:166 http://localhost/debian/ sid/main libavahi-common-data amd64 0.6.27-3 [110 kB]
Get:167 http://localhost/debian/ sid/main libavahi-common3 amd64 0.6.27-3 [52.6 kB]
Get:168 http://localhost/debian/ sid/main libavahi-client3 amd64 0.6.27-3 [57.1 kB]
Get:169 http://localhost/debian/ sid/main libpixman-1-0 amd64 0.16.4-1 [237 kB]
Get:170 http://localhost/debian/ sid/main libxcb-render0 amd64 1.6-1 [15.8 kB]
Get:171 http://localhost/debian/ sid/main libxcb-render-util0 amd64 0.3.6-1 [9772 B]
Get:172 http://localhost/debian/ sid/main libxrender1 amd64 1:0.9.6-1 [30.9 kB]
Get:173 http://localhost/debian/ sid/main libcairo2 amd64 1.8.10-6 [520 kB]
Get:174 http://localhost/debian/ sid/main libexpat1-dev amd64 2.0.1-7 [221 kB]
Get:175 http://localhost/debian/ sid/main libfreetype6-dev amd64 2.4.2-2.1 [745 kB]
Get:176 http://localhost/debian/ sid/main libfontconfig1-dev amd64 2.8.0-2.1 [831 kB]
Get:177 http://localhost/debian/ sid/main x11proto-render-dev all 2:0.11.1-1 [20.0 kB]
Get:178 http://localhost/debian/ sid/main libxrender-dev amd64 1:0.9.6-1 [39.0 kB]
Get:179 http://localhost/debian/ sid/main libpng12-dev amd64 1.2.44-1 [271 kB]
Get:180 http://localhost/debian/ sid/main libsm-dev amd64 2:1.2.0-1 [103 kB]
Get:181 http://localhost/debian/ sid/main libpixman-1-dev amd64 0.16.4-1 [263 kB]
Get:182 http://localhost/debian/ sid/main libxcb-render0-dev amd64 1.6-1 [23.4 kB]
Get:183 http://localhost/debian/ sid/main libxcb-render-util0-dev amd64 0.3.6-1 [9706 B]
Get:184 http://localhost/debian/ sid/main libcairo2-dev amd64 1.8.10-6 [620 kB]
Get:185 http://localhost/debian/ sid/main libcppunit-1.12-1 amd64 1.12.1-1 [115 kB]
Get:186 http://localhost/debian/ sid/main libcppunit-dev amd64 1.12.1-1 [237 kB]
Get:187 http://localhost/debian/ sid/main libcups2 amd64 1.4.5-2 [242 kB]
Get:188 http://localhost/debian/ sid/main libdatrie1 amd64 0.2.4-1 [26.8 kB]
Get:189 http://localhost/debian/ sid/main libdbus-1-dev amd64 1.2.24-4 [244 kB]
Get:190 http://localhost/debian/ sid/main libdbus-glib-1-dev amd64 0.88-2.1 [226 kB]
Get:191 http://localhost/debian/ sid/main libffi-dev amd64 3.0.9-3 [102 kB]
Get:192 http://localhost/debian/ sid/main libogg0 amd64 1.2.0~dfsg-1 [17.4 kB]
Get:193 http://localhost/debian/ sid/main libflac8 amd64 1.2.1-3 [153 kB]
Get:194 http://localhost/debian/ sid/main libgirepository1.0-dev amd64 0.6.14-1+b1 [379 kB]
Get:195 http://localhost/debian/ sid/main libgstreamer0.10-0 amd64 0.10.30-1 [1418 kB]
Get:196 http://localhost/debian/ sid/main libgstreamer-plugins-base0.10-0 amd64 0.10.30-1 [829 kB]
Get:197 http://localhost/debian/ sid/main libxml2-dev amd64 2.7.8.dfsg-2 [830 kB]
Get:198 http://localhost/debian/ sid/main libgstreamer0.10-dev amd64 0.10.30-1 [1493 kB]
Get:199 http://localhost/debian/ sid/main libgstreamer-plugins-base0.10-dev amd64 0.10.30-1 [570 kB]
Get:200 http://localhost/debian/ sid/main libgtk2.0-common all 2.20.1-2 [7104 kB]
Get:201 http://localhost/debian/ sid/main libjasper1 amd64 1.900.1-7+b1 [157 kB]
Get:202 http://localhost/debian/ sid/main libpango1.0-common all 1.28.3-1 [114 kB]
Get:203 http://localhost/debian/ sid/main libthai-data all 0.1.14-2 [198 kB]
Get:204 http://localhost/debian/ sid/main libthai0 amd64 0.1.14-2 [41.5 kB]
Get:205 http://localhost/debian/ sid/main libxft2 amd64 2.1.14-2 [55.7 kB]
Get:206 http://localhost/debian/ sid/main libpango1.0-0 amd64 1.28.3-1 [332 kB]
Get:207 http://localhost/debian/ sid/main libtiff4 amd64 3.9.4-5 [194 kB]
Get:208 http://localhost/debian/ sid/main libxcomposite1 amd64 1:0.4.3-1 [16.5 kB]
Get:209 http://localhost/debian/ sid/main libxfixes3 amd64 1:4.0.5-1 [19.1 kB]
Get:210 http://localhost/debian/ sid/main libxcursor1 amd64 1:1.1.11-1 [26.4 kB]
Get:211 http://localhost/debian/ sid/main libxdamage1 amd64 1:1.1.3-1 [14.1 kB]
Get:212 http://localhost/debian/ sid/main libxi6 amd64 2:1.3-6 [56.2 kB]
Get:213 http://localhost/debian/ sid/main libxinerama1 amd64 2:1.1.1-1 [15.7 kB]
Get:214 http://localhost/debian/ sid/main libxrandr2 amd64 2:1.3.1-1 [31.5 kB]
Get:215 http://localhost/debian/ sid/main shared-mime-info amd64 0.71-4 [841 kB]
Get:216 http://localhost/debian/ sid/main libgtk2.0-0 amd64 2.20.1-2 [2711 kB]
Get:217 http://localhost/debian/ sid/main libxft-dev amd64 2.1.14-2 [72.0 kB]
Get:218 http://localhost/debian/ sid/main libpango1.0-dev amd64 1.28.3-1 [420 kB]
Get:219 http://localhost/debian/ sid/main x11proto-xext-dev all 7.1.2-1 [183 kB]
Get:220 http://localhost/debian/ sid/main libxext-dev amd64 2:1.1.2-1 [109 kB]
Get:221 http://localhost/debian/ sid/main x11proto-xinerama-dev all 1.2-2 [4748 B]
Get:222 http://localhost/debian/ sid/main libxinerama-dev amd64 2:1.1.1-1 [18.0 kB]
Get:223 http://localhost/debian/ sid/main libxi-dev amd64 2:1.3-6 [143 kB]
Get:224 http://localhost/debian/ sid/main x11proto-randr-dev all 1.3.2-1 [39.0 kB]
Get:225 http://localhost/debian/ sid/main libxrandr-dev amd64 2:1.3.1-1 [40.2 kB]
Get:226 http://localhost/debian/ sid/main x11proto-fixes-dev all 1:4.1.2-1 [17.5 kB]
Get:227 http://localhost/debian/ sid/main libxfixes-dev amd64 1:4.0.5-1 [21.4 kB]
Get:228 http://localhost/debian/ sid/main libxcursor-dev amd64 1:1.1.11-1 [34.6 kB]
Get:229 http://localhost/debian/ sid/main x11proto-composite-dev all 1:0.4.2-1 [15.3 kB]
Get:230 http://localhost/debian/ sid/main libxcomposite-dev amd64 1:0.4.3-1 [19.8 kB]
Get:231 http://localhost/debian/ sid/main x11proto-damage-dev all 1:1.2.1-1 [11.7 kB]
Get:232 http://localhost/debian/ sid/main libxdamage-dev amd64 1:1.1.3-1 [13.8 kB]
Get:233 http://localhost/debian/ sid/main libxml2-utils amd64 2.7.8.dfsg-2 [93.3 kB]
Get:234 http://localhost/debian/ sid/main libgtk2.0-dev amd64 2.20.1-2 [3656 kB]
Get:235 http://localhost/debian/ sid/main libgudev-1.0-0 amd64 164-3 [100 kB]
Get:236 http://localhost/debian/ sid/main libhunspell-1.2-0 amd64 1.2.11-1 [153 kB]
Get:237 http://localhost/debian/ sid/main libidl0 amd64 0.8.14-0.1 [127 kB]
Get:238 http://localhost/debian/ sid/main libmng1 amd64 1.0.10-1+b1 [232 kB]
Get:239 http://localhost/debian/ sid/main libnspr4-0d amd64 4.8.6-1 [139 kB]
Get:240 http://localhost/debian/ sid/main libmozjs2d amd64 1.9.1.16-3 [434 kB]
Get:241 http://localhost/debian/ sid/main libnspr4-dev amd64 4.8.6-1 [278 kB]
Get:242 http://localhost/debian/ sid/main libmozjs-dev amd64 1.9.1.16-3 [279 kB]
Get:243 http://localhost/debian/ sid/main libnm-util1 amd64 0.8.1-6 [324 kB]
Get:244 http://localhost/debian/ sid/main libnm-glib2 amd64 0.8.1-6 [288 kB]
Get:245 http://localhost/debian/ sid/main libnm-util-dev amd64 0.8.1-6 [496 kB]
Get:246 http://localhost/debian/ sid/main network-manager-dev amd64 0.8.1-6 [231 kB]
Get:247 http://localhost/debian/ sid/main libnm-glib-dev amd64 0.8.1-6 [375 kB]
Get:248 http://localhost/debian/ sid/main libnss3-1d amd64 3.12.8-1 [1102 kB]
Get:249 http://localhost/debian/ sid/main libnss3-dev amd64 3.12.8-1 [264 kB]
Get:250 http://localhost/debian/ sid/main libpam0g-dev amd64 1.1.1-6.1 [181 kB]
Get:251 http://localhost/debian/ sid/main libvorbis0a amd64 1.3.1-1 [108 kB]
Get:252 http://localhost/debian/ sid/main libvorbisenc2 amd64 1.3.1-1 [141 kB]
Get:253 http://localhost/debian/ sid/main libsndfile1 amd64 1.0.23-1 [236 kB]
Get:254 http://localhost/debian/ sid/main libwrap0 amd64 7.6.q-19 [51.2 kB]
Get:255 http://localhost/debian/ sid/main libxtst6 amd64 2:1.2.0-1 [23.6 kB]
Get:256 http://localhost/debian/ sid/main libpulse0 amd64 0.9.21-3+b1 [394 kB]
Get:257 http://localhost/debian/ sid/main libpulse-mainloop-glib0 amd64 0.9.21-3+b1 [162 kB]
Get:258 http://localhost/debian/ sid/main libqtcore4 amd64 4:4.6.3-4 [2503 kB]
Get:259 http://localhost/debian/ sid/main libqt4-xml amd64 4:4.6.3-4 [144 kB]
Get:260 http://localhost/debian/ sid/main libqt4-dbus amd64 4:4.6.3-4 [266 kB]
Get:261 http://localhost/debian/ sid/main libqtgui4 amd64 4:4.6.3-4 [5113 kB]
Get:262 http://localhost/debian/ sid/main libphonon4 amd64 4:4.6.0really4.4.2-1 [171 kB]
Get:263 http://localhost/debian/ sid/main libpolkit-backend-1-0 amd64 0.96-4 [94.0 kB]
Get:264 http://localhost/debian/ sid/main libpolkit-gobject-1-dev amd64 0.96-4 [77.3 kB]
Get:265 http://localhost/debian/ sid/main libpolkit-backend-1-dev amd64 0.96-4 [138 kB]
Get:266 http://localhost/debian/ sid/main libpython2.6 amd64 2.6.6-8+b1 [1077 kB]
Get:267 http://localhost/debian/ sid/main libqt4-network amd64 4:4.6.3-4 [541 kB]
Get:268 http://localhost/debian/ sid/main libqt4-assistant amd64 4:4.6.3-4 [45.2 kB]
Get:269 http://localhost/debian/ sid/main libqt4-script amd64 4:4.6.3-4 [871 kB]
Get:270 http://localhost/debian/ sid/main libqt4-designer amd64 4:4.6.3-4 [5625 kB]
Get:271 http://localhost/debian/ sid/main libqt4-sql amd64 4:4.6.3-4 [145 kB]
Get:272 http://localhost/debian/ sid/main libqt4-qt3support amd64 4:4.6.3-4 [1402 kB]
Get:273 http://localhost/debian/ sid/main libqt4-svg amd64 4:4.6.3-4 [205 kB]
Get:274 http://localhost/debian/ sid/main libqt4-xmlpatterns amd64 4:4.6.3-4 [1559 kB]
Get:275 http://localhost/debian/ sid/main libqt4-webkit amd64 4:4.6.3-4 [6397 kB]
Get:276 http://localhost/debian/ sid/main libqt4-scripttools amd64 4:4.6.3-4 [315 kB]
Get:277 http://localhost/debian/ sid/main libqt4-help amd64 4:4.6.3-4 [264 kB]
Get:278 http://localhost/debian/ sid/main libqt4-test amd64 4:4.6.3-4 [94.7 kB]
Get:279 http://localhost/debian/ sid/main libqt4-multimedia amd64 4:4.6.3-4 [94.7 kB]
Get:280 http://localhost/debian/ sid/main qt4-qmake amd64 4:4.6.3-4 [1608 kB]
Get:281 http://localhost/debian/ sid/main libqt4-dev amd64 4:4.6.3-4 [5288 kB]
Get:282 http://localhost/debian/ sid/main libsqlite3-dev amd64 3.7.4-2 [508 kB]
Get:283 http://localhost/debian/ sid/main libssl-dev amd64 0.9.8o-4 [2296 kB]
Get:284 http://localhost/debian/ sid/main libxcb-atom1 amd64 0.3.6-1 [9978 B]
Get:285 http://localhost/debian/ sid/main libxcb-aux0 amd64 0.3.6-1 [8810 B]
Get:286 http://localhost/debian/ sid/main libxcb-event1 amd64 0.3.6-1 [9356 B]
Get:287 http://localhost/debian/ sid/main libstartup-notification0 amd64 0.10-1 [23.2 kB]
Get:288 http://localhost/debian/ sid/main libxt-dev amd64 1:1.0.7-1 [519 kB]
Get:289 http://localhost/debian/ sid/main lsb-release all 3.2-26 [22.0 kB]
Get:290 http://localhost/debian/ sid/main powermgmt-base amd64 1.31 [11.9 kB]
Get:291 http://localhost/debian/ sid/main kbd amd64 1.15.2-2 [403 kB]
Get:292 http://localhost/debian/ sid/main pm-utils all 1.3.0-3 [113 kB]
Get:293 http://localhost/debian/ sid/main policykit-1 amd64 0.96-4 [51.6 kB]
Get:294 http://localhost/debian/ sid/main python2.6-dev amd64 2.6.6-8+b1 [4784 kB]
Get:295 http://localhost/debian/ sid/main python-dev all 2.6.6-3+squeeze4 [920 B]
Get:296 http://localhost/debian/ sid/main python-gnupginterface all 0.3.2-9.1 [21.0 kB]
Get:297 http://localhost/debian/ sid/main unattended-upgrades all 0.62.2 [28.6 kB]
Get:298 http://localhost/debian/ sid/main python-software-properties all 0.60.debian-3 [106 kB]
Get:299 http://localhost/debian/ sid/main update-manager-core all 0.200.5-1 [151 kB]
Get:300 http://localhost/debian/ sid/main xmlto amd64 0.0.23-2 [34.4 kB]
Get:301 http://localhost/debian/ sid/main xulrunner-1.9.1 amd64 1.9.1.16-3 [8438 kB]
Get:302 http://localhost/debian/ sid/main xulrunner-dev amd64 1.9.1.16-3 [3496 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 191 MB in 14s (13.1 MB/s)
Selecting previously deselected package libudev0.
(Reading database ... 10200 files and directories currently installed.)
Unpacking libudev0 (from .../libudev0_164-3_amd64.deb) ...
Selecting previously deselected package udev.
Unpacking udev (from .../archives/udev_164-3_amd64.deb) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Selecting previously deselected package console-terminus.
Unpacking console-terminus (from .../console-terminus_4.30-2_all.deb) ...
Selecting previously deselected package xkb-data.
Unpacking xkb-data (from .../xkb-data_1.8-2_all.deb) ...
Selecting previously deselected package keyboard-configuration.
Unpacking keyboard-configuration (from .../keyboard-configuration_1.67_all.deb) ...
Selecting previously deselected package console-setup.
Unpacking console-setup (from .../console-setup_1.67_all.deb) ...
Selecting previously deselected package sgml-base.
Unpacking sgml-base (from .../sgml-base_1.26+nmu1_all.deb) ...
Selecting previously deselected package xml-core.
Unpacking xml-core (from .../archives/xml-core_0.13_all.deb) ...
Selecting previously deselected package sgml-data.
Unpacking sgml-data (from .../sgml-data_2.0.5_all.deb) ...
Setting up sgml-base (1.26+nmu1) ...
Setting up xml-core (0.13) ...
Selecting previously deselected package docbook-xml.
(Reading database ... 11389 files and directories currently installed.)
Unpacking docbook-xml (from .../docbook-xml_4.5-7_all.deb) ...
Selecting previously deselected package x11-common.
Unpacking x11-common (from .../x11-common_1%3a7.5+8_all.deb) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Selecting previously deselected package libice6.
Unpacking libice6 (from .../libice6_2%3a1.0.7-1_amd64.deb) ...
Selecting previously deselected package x11proto-core-dev.
Unpacking x11proto-core-dev (from .../x11proto-core-dev_7.0.19-1_all.deb) ...
Setting up x11-common (1:7.5+8) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
************************************
All rc.d operations denied by policy
************************************
invoke-rc.d: policy-rc.d denied execution of start.
Selecting previously deselected package libice-dev.
(Reading database ... 11615 files and directories currently installed.)
Unpacking libice-dev (from .../libice-dev_2%3a1.0.7-1_amd64.deb) ...
Selecting previously deselected package libxau6.
Unpacking libxau6 (from .../libxau6_1%3a1.0.6-1_amd64.deb) ...
Selecting previously deselected package libxdmcp6.
Unpacking libxdmcp6 (from .../libxdmcp6_1%3a1.1.0-1_amd64.deb) ...
Selecting previously deselected package libxcb1.
Unpacking libxcb1 (from .../libxcb1_1.6-1_amd64.deb) ...
Selecting previously deselected package libx11-data.
Unpacking libx11-data (from .../libx11-data_2%3a1.3.3-4_all.deb) ...
Selecting previously deselected package libx11-6.
Unpacking libx11-6 (from .../libx11-6_2%3a1.3.3-4_amd64.deb) ...
Selecting previously deselected package libxau-dev.
Unpacking libxau-dev (from .../libxau-dev_1%3a1.0.6-1_amd64.deb) ...
Selecting previously deselected package libxdmcp-dev.
Unpacking libxdmcp-dev (from .../libxdmcp-dev_1%3a1.1.0-1_amd64.deb) ...
Selecting previously deselected package x11proto-input-dev.
Unpacking x11proto-input-dev (from .../x11proto-input-dev_2.0.1-1_all.deb) ...
Selecting previously deselected package x11proto-kb-dev.
Unpacking x11proto-kb-dev (from .../x11proto-kb-dev_1.0.5-1_all.deb) ...
Selecting previously deselected package xtrans-dev.
Unpacking xtrans-dev (from .../xtrans-dev_1.2.6-1_all.deb) ...
Selecting previously deselected package libpthread-stubs0.
Unpacking libpthread-stubs0 (from .../libpthread-stubs0_0.3-2_amd64.deb) ...
Selecting previously deselected package libpthread-stubs0-dev.
Unpacking libpthread-stubs0-dev (from .../libpthread-stubs0-dev_0.3-2_amd64.deb) ...
Selecting previously deselected package libxcb1-dev.
Unpacking libxcb1-dev (from .../libxcb1-dev_1.6-1_amd64.deb) ...
Selecting previously deselected package libx11-dev.
Unpacking libx11-dev (from .../libx11-dev_2%3a1.3.3-4_amd64.deb) ...
Selecting previously deselected package adduser.
Unpacking adduser (from .../adduser_3.112+nmu2_all.deb) ...
Selecting previously deselected package apt-utils.
Unpacking apt-utils (from .../apt-utils_0.8.10_amd64.deb) ...
Selecting previously deselected package bsdmainutils.
Unpacking bsdmainutils (from .../bsdmainutils_8.2.1_amd64.deb) ...
Selecting previously deselected package groff-base.
Unpacking groff-base (from .../groff-base_1.20.1-10_amd64.deb) ...
Selecting previously deselected package libncursesw5.
Unpacking libncursesw5 (from .../libncursesw5_5.7+20100313-5_amd64.deb) ...
Selecting previously deselected package libnewt0.52.
Unpacking libnewt0.52 (from .../libnewt0.52_0.52.11-2_amd64.deb) ...
Selecting previously deselected package libpopt0.
Unpacking libpopt0 (from .../libpopt0_1.16-1_amd64.deb) ...
Selecting previously deselected package libssl0.9.8.
Unpacking libssl0.9.8 (from .../libssl0.9.8_0.9.8o-4_amd64.deb) ...
Selecting previously deselected package man-db.
Unpacking man-db (from .../man-db_2.5.7-8_amd64.deb) ...
Selecting previously deselected package module-init-tools.
Unpacking module-init-tools (from .../module-init-tools_3.12-1_amd64.deb) ...
Selecting previously deselected package whiptail.
Unpacking whiptail (from .../whiptail_0.52.11-2_amd64.deb) ...
Selecting previously deselected package libmagic1.
Unpacking libmagic1 (from .../libmagic1_5.04-5_amd64.deb) ...
Selecting previously deselected package file.
Unpacking file (from .../archives/file_5.04-5_amd64.deb) ...
Selecting previously deselected package gettext-base.
Unpacking gettext-base (from .../gettext-base_0.18.1.1-3_amd64.deb) ...
Selecting previously deselected package libcap2.
Unpacking libcap2 (from .../libcap2_1%3a2.19-3_amd64.deb) ...
Selecting previously deselected package libgpg-error0.
Unpacking libgpg-error0 (from .../libgpg-error0_1.6-1_amd64.deb) ...
Selecting previously deselected package libgcrypt11.
Unpacking libgcrypt11 (from .../libgcrypt11_1.4.5-2_amd64.deb) ...
Selecting previously deselected package libtasn1-3.
Unpacking libtasn1-3 (from .../libtasn1-3_2.7-1_amd64.deb) ...
Selecting previously deselected package libgnutls26.
Unpacking libgnutls26 (from .../libgnutls26_2.8.6-1_amd64.deb) ...
Selecting previously deselected package libkeyutils1.
Unpacking libkeyutils1 (from .../libkeyutils1_1.4-1_amd64.deb) ...
Selecting previously deselected package libkrb5support0.
Unpacking libkrb5support0 (from .../libkrb5support0_1.8.3+dfsg-4_amd64.deb) ...
Selecting previously deselected package libk5crypto3.
Unpacking libk5crypto3 (from .../libk5crypto3_1.8.3+dfsg-4_amd64.deb) ...
Selecting previously deselected package libkrb5-3.
Unpacking libkrb5-3 (from .../libkrb5-3_1.8.3+dfsg-4_amd64.deb) ...
Selecting previously deselected package libgssapi-krb5-2.
Unpacking libgssapi-krb5-2 (from .../libgssapi-krb5-2_1.8.3+dfsg-4_amd64.deb) ...
Selecting previously deselected package libidn11.
Unpacking libidn11 (from .../libidn11_1.18-1_amd64.deb) ...
Selecting previously deselected package libpcre3.
Unpacking libpcre3 (from .../libpcre3_8.02-1.1_amd64.deb) ...
Selecting previously deselected package libsqlite3-0.
Unpacking libsqlite3-0 (from .../libsqlite3-0_3.7.4-2_amd64.deb) ...
Selecting previously deselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.8.dfsg-2_amd64.deb) ...
Selecting previously deselected package m4.
Unpacking m4 (from .../archives/m4_1.4.14-3_amd64.deb) ...
Selecting previously deselected package mime-support.
Unpacking mime-support (from .../mime-support_3.51-1_all.deb) ...
Selecting previously deselected package python2.6-minimal.
Unpacking python2.6-minimal (from .../python2.6-minimal_2.6.6-8+b1_amd64.deb) ...
Selecting previously deselected package libexpat1.
Unpacking libexpat1 (from .../libexpat1_2.0.1-7_amd64.deb) ...
Selecting previously deselected package python2.6.
Unpacking python2.6 (from .../python2.6_2.6.6-8+b1_amd64.deb) ...
Selecting previously deselected package python-minimal.
Unpacking python-minimal (from .../python-minimal_2.6.6-3+squeeze4_all.deb) ...
Selecting previously deselected package python.
Unpacking python (from .../python_2.6.6-3+squeeze4_all.deb) ...
Selecting previously deselected package python-apt-common.
Unpacking python-apt-common (from .../python-apt-common_0.7.100.1_all.deb) ...
Selecting previously deselected package python-apt.
Unpacking python-apt (from .../python-apt_0.7.100.1_amd64.deb) ...
Selecting previously deselected package python-support.
Unpacking python-support (from .../python-support_1.0.11_all.deb) ...
Selecting previously deselected package ucf.
Unpacking ucf (from .../ucf_3.0025+nmu1_all.deb) ...
Moving old data out of the way
Selecting previously deselected package autoconf.
Unpacking autoconf (from .../autoconf_2.67-2_all.deb) ...
Selecting previously deselected package autotools-dev.
Unpacking autotools-dev (from .../autotools-dev_20100122.1_all.deb) ...
Selecting previously deselected package automake.
Unpacking automake (from .../automake_1%3a1.11.1-1_all.deb) ...
Selecting previously deselected package libdbus-1-3.
Unpacking libdbus-1-3 (from .../libdbus-1-3_1.2.24-4_amd64.deb) ...
Selecting previously deselected package libck-connector0.
Unpacking libck-connector0 (from .../libck-connector0_0.4.3-2_amd64.deb) ...
Selecting previously deselected package libglib2.0-0.
Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.2-1_amd64.deb) ...
Selecting previously deselected package libdbus-glib-1-2.
Unpacking libdbus-glib-1-2 (from .../libdbus-glib-1-2_0.88-2.1_amd64.deb) ...
Selecting previously deselected package libeggdbus-1-0.
Unpacking libeggdbus-1-0 (from .../libeggdbus-1-0_0.6-1_amd64.deb) ...
Selecting previously deselected package libpolkit-gobject-1-0.
Unpacking libpolkit-gobject-1-0 (from .../libpolkit-gobject-1-0_0.96-4_amd64.deb) ...
Selecting previously deselected package dbus.
Unpacking dbus (from .../dbus_1.2.24-4_amd64.deb) ...
Selecting previously deselected package consolekit.
Unpacking consolekit (from .../consolekit_0.4.3-2_amd64.deb) ...
Selecting previously deselected package html2text.
Unpacking html2text (from .../html2text_1.3.2a-15_amd64.deb) ...
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from .../libcroco3_0.6.2-1_amd64.deb) ...
Selecting previously deselected package libunistring0.
Unpacking libunistring0 (from .../libunistring0_0.9.3-3_amd64.deb) ...
Selecting previously deselected package gettext.
Unpacking gettext (from .../gettext_0.18.1.1-3_amd64.deb) ...
Selecting previously deselected package intltool-debian.
Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
Selecting previously deselected package po-debconf.
Unpacking po-debconf (from .../po-debconf_1.0.16+nmu1_all.deb) ...
Selecting previously deselected package debhelper.
Unpacking debhelper (from .../debhelper_8.0.0_all.deb) ...
Selecting previously deselected package defoma.
Unpacking defoma (from .../defoma_0.11.12_all.deb) ...
Selecting previously deselected package docbook.
Unpacking docbook (from .../archives/docbook_4.5-4_all.deb) ...
Selecting previously deselected package libosp5.
Unpacking libosp5 (from .../libosp5_1.5.2-8_amd64.deb) ...
Selecting previously deselected package libostyle1c2.
Unpacking libostyle1c2 (from .../libostyle1c2_1.4devel1-19_amd64.deb) ...
Selecting previously deselected package openjade.
Unpacking openjade (from .../openjade_1.4devel1-19_amd64.deb) ...
Selecting previously deselected package libsp1c2.
Unpacking libsp1c2 (from .../libsp1c2_1.3.4-1.2.1-47_amd64.deb) ...
Selecting previously deselected package jade.
Unpacking jade (from .../jade_1.2.1-47_amd64.deb) ...
Selecting previously deselected package docbook-dsssl.
Unpacking docbook-dsssl (from .../docbook-dsssl_1.79-6_all.deb) ...
Selecting previously deselected package sp.
Unpacking sp (from .../sp_1.3.4-1.2.1-47_amd64.deb) ...
Selecting previously deselected package docbook-to-man.
Unpacking docbook-to-man (from .../docbook-to-man_1%3a2.0.0-28_amd64.deb) ...
Selecting previously deselected package tex-common.
Unpacking tex-common (from .../tex-common_2.08_all.deb) ...
Selecting previously deselected package texlive-common.
Unpacking texlive-common (from .../texlive-common_2009-11_all.deb) ...
Selecting previously deselected package texlive-doc-base.
Unpacking texlive-doc-base (from .../texlive-doc-base_2009-2_all.deb) ...
Selecting previously deselected package libpng12-0.
Unpacking libpng12-0 (from .../libpng12-0_1.2.44-1_amd64.deb) ...
Selecting previously deselected package libfreetype6.
Unpacking libfreetype6 (from .../libfreetype6_2.4.2-2.1_amd64.deb) ...
Selecting previously deselected package ttf-dejavu-core.
Unpacking ttf-dejavu-core (from .../ttf-dejavu-core_2.31-1_all.deb) ...
Selecting previously deselected package fontconfig-config.
Unpacking fontconfig-config (from .../fontconfig-config_2.8.0-2.1_all.deb) ...
Selecting previously deselected package libfontconfig1.
Unpacking libfontconfig1 (from .../libfontconfig1_2.8.0-2.1_amd64.deb) ...
Selecting previously deselected package libjpeg62.
Unpacking libjpeg62 (from .../libjpeg62_6b1-1_amd64.deb) ...
Selecting previously deselected package liblcms1.
Unpacking liblcms1 (from .../liblcms1_1.18.dfsg-1.2+b3_amd64.deb) ...
Selecting previously deselected package libopenjpeg2.
Unpacking libopenjpeg2 (from .../libopenjpeg2_1.3+dfsg-4_amd64.deb) ...
Selecting previously deselected package libpoppler5.
Unpacking libpoppler5 (from .../libpoppler5_0.12.4-1.2_amd64.deb) ...
Selecting previously deselected package luatex.
Unpacking luatex (from .../luatex_0.60.2-1_amd64.deb) ...
Selecting previously deselected package libkpathsea5.
Unpacking libkpathsea5 (from .../libkpathsea5_2009-8_amd64.deb) ...
Selecting previously deselected package libxext6.
Unpacking libxext6 (from .../libxext6_2%3a1.1.2-1_amd64.deb) ...
Selecting previously deselected package libsm6.
Unpacking libsm6 (from .../libsm6_2%3a1.2.0-1_amd64.deb) ...
Selecting previously deselected package libxt6.
Unpacking libxt6 (from .../libxt6_1%3a1.0.7-1_amd64.deb) ...
Selecting previously deselected package libxmu6.
Unpacking libxmu6 (from .../libxmu6_2%3a1.1.0-1_amd64.deb) ...
Selecting previously deselected package libxpm4.
Unpacking libxpm4 (from .../libxpm4_1%3a3.5.9-1_amd64.deb) ...
Selecting previously deselected package libxaw7.
Unpacking libxaw7 (from .../libxaw7_2%3a1.0.8-2_amd64.deb) ...
Selecting previously deselected package ed.
Unpacking ed (from .../archives/ed_1.4-3_amd64.deb) ...
Selecting previously deselected package texlive-binaries.
Unpacking texlive-binaries (from .../texlive-binaries_2009-8_amd64.deb) ...
Selecting previously deselected package texlive-base.
Unpacking texlive-base (from .../texlive-base_2009-11_all.deb) ...
Selecting previously deselected package texlive-latex-base.
Unpacking texlive-latex-base (from .../texlive-latex-base_2009-11_all.deb) ...
Selecting previously deselected package texlive-fonts-recommended.
Unpacking texlive-fonts-recommended (from .../texlive-fonts-recommended_2009-11_all.deb) ...
Selecting previously deselected package texlive-latex-recommended.
Unpacking texlive-latex-recommended (from .../texlive-latex-recommended_2009-11_all.deb) ...
Selecting previously deselected package tipa.
Unpacking tipa (from .../tipa_2%3a1.3-14_all.deb) ...
Selecting previously deselected package jadetex.
Unpacking jadetex (from .../jadetex_3.13-12_all.deb) ...
Selecting previously deselected package libbsd0.
Unpacking libbsd0 (from .../libbsd0_0.2.0-1_amd64.deb) ...
Selecting previously deselected package lynx-cur.
Unpacking lynx-cur (from .../lynx-cur_2.8.8dev.7-1_amd64.deb) ...
Selecting previously deselected package lynx.
Unpacking lynx (from .../lynx_2.8.8dev.7-1_all.deb) ...
Selecting previously deselected package libsgmls-perl.
Unpacking libsgmls-perl (from .../libsgmls-perl_1.03ii-32_all.deb) ...
Selecting previously deselected package sgmlspl.
Unpacking sgmlspl (from .../sgmlspl_1.03ii-32_all.deb) ...
Selecting previously deselected package docbook-utils.
Unpacking docbook-utils (from .../docbook-utils_0.6.14-1.1_all.deb) ...
Selecting previously deselected package docbook-xsl.
Unpacking docbook-xsl (from .../docbook-xsl_1.75.2+dfsg-5_all.deb) ...
Selecting previously deselected package fontconfig.
Unpacking fontconfig (from .../fontconfig_2.8.0-2.1_amd64.deb) ...
Selecting previously deselected package libtool.
Unpacking libtool (from .../libtool_2.2.6b-2_amd64.deb) ...
Selecting previously deselected package pkg-config.
Unpacking pkg-config (from .../pkg-config_0.25-1.1_amd64.deb) ...
Selecting previously deselected package liburi-perl.
Unpacking liburi-perl (from .../liburi-perl_1.56-1_all.deb) ...
Selecting previously deselected package libhtml-tagset-perl.
Unpacking libhtml-tagset-perl (from .../libhtml-tagset-perl_3.20-2_all.deb) ...
Selecting previously deselected package libhtml-parser-perl.
Unpacking libhtml-parser-perl (from .../libhtml-parser-perl_3.68-1_amd64.deb) ...
Selecting previously deselected package libhtml-tree-perl.
Unpacking libhtml-tree-perl (from .../libhtml-tree-perl_4.1-1_all.deb) ...
Selecting previously deselected package libwww-perl.
Unpacking libwww-perl (from .../libwww-perl_5.837-1_all.deb) ...
Selecting previously deselected package libxml-parser-perl.
Unpacking libxml-parser-perl (from .../libxml-parser-perl_2.36-1.1+b1_amd64.deb) ...
Selecting previously deselected package intltool.
Unpacking intltool (from .../intltool_0.41.1-1_all.deb) ...
Selecting previously deselected package gnome-common.
Unpacking gnome-common (from .../gnome-common_2.28.0-1_all.deb) ...
Selecting previously deselected package libffi5.
Unpacking libffi5 (from .../libffi5_3.0.9-3_amd64.deb) ...
Selecting previously deselected package libgirepository1.0-0.
Unpacking libgirepository1.0-0 (from .../libgirepository1.0-0_0.6.14-1+b1_amd64.deb) ...
Selecting previously deselected package gobject-introspection.
Unpacking gobject-introspection (from .../gobject-introspection_0.6.14-1+b1_amd64.deb) ...
Selecting previously deselected package libxslt1.1.
Unpacking libxslt1.1 (from .../libxslt1.1_1.1.26-6_amd64.deb) ...
Selecting previously deselected package xsltproc.
Unpacking xsltproc (from .../xsltproc_1.1.26-6_amd64.deb) ...
Selecting previously deselected package highlight-common.
Unpacking highlight-common (from .../highlight-common_2.16-1_all.deb) ...
Selecting previously deselected package highlight.
Unpacking highlight (from .../highlight_2.16-1_amd64.deb) ...
Selecting previously deselected package gtk-doc-tools.
Unpacking gtk-doc-tools (from .../gtk-doc-tools_1.15-2_all.deb) ...
Selecting previously deselected package iso-codes.
Unpacking iso-codes (from .../iso-codes_3.24-1_all.deb) ...
Selecting previously deselected package zlib1g-dev.
Unpacking zlib1g-dev (from .../zlib1g-dev_1%3a1.2.3.4.dfsg-3_amd64.deb) ...
Selecting previously deselected package libapt-pkg-dev.
Unpacking libapt-pkg-dev (from .../libapt-pkg-dev_0.8.10_amd64.deb) ...
Selecting previously deselected package libbz2-dev.
Unpacking libbz2-dev (from .../libbz2-dev_1.0.5-6_amd64.deb) ...
Selecting previously deselected package libattr1-dev.
Unpacking libattr1-dev (from .../libattr1-dev_1%3a2.4.44-2_amd64.deb) ...
Selecting previously deselected package libacl1-dev.
Unpacking libacl1-dev (from .../libacl1-dev_2.2.49-4_amd64.deb) ...
Selecting previously deselected package comerr-dev.
Unpacking comerr-dev (from .../comerr-dev_2.1-1.41.12-2_amd64.deb) ...
Selecting previously deselected package e2fslibs-dev.
Unpacking e2fslibs-dev (from .../e2fslibs-dev_1.41.12-2_amd64.deb) ...
Selecting previously deselected package libarchive1.
Unpacking libarchive1 (from .../libarchive1_2.8.4-1_amd64.deb) ...
Selecting previously deselected package libarchive-dev.
Unpacking libarchive-dev (from .../libarchive-dev_2.8.4-1_amd64.deb) ...
Selecting previously deselected package libasound2.
Unpacking libasound2 (from .../libasound2_1.0.23-2.1_amd64.deb) ...
Selecting previously deselected package libasyncns0.
Unpacking libasyncns0 (from .../libasyncns0_0.3-1.1_amd64.deb) ...
Selecting previously deselected package libatk1.0-0.
Unpacking libatk1.0-0 (from .../libatk1.0-0_1.30.0-1_amd64.deb) ...
Selecting previously deselected package libglib2.0-dev.
Unpacking libglib2.0-dev (from .../libglib2.0-dev_2.24.2-1_amd64.deb) ...
Selecting previously deselected package libatk1.0-dev.
Unpacking libatk1.0-dev (from .../libatk1.0-dev_1.30.0-1_amd64.deb) ...
Selecting previously deselected package libaudio2.
Unpacking libaudio2 (from .../libaudio2_1.9.2-4_amd64.deb) ...
Selecting previously deselected package libavahi-common-data.
Unpacking libavahi-common-data (from .../libavahi-common-data_0.6.27-3_amd64.deb) ...
Selecting previously deselected package libavahi-common3.
Unpacking libavahi-common3 (from .../libavahi-common3_0.6.27-3_amd64.deb) ...
Selecting previously deselected package libavahi-client3.
Unpacking libavahi-client3 (from .../libavahi-client3_0.6.27-3_amd64.deb) ...
Selecting previously deselected package libpixman-1-0.
Unpacking libpixman-1-0 (from .../libpixman-1-0_0.16.4-1_amd64.deb) ...
Selecting previously deselected package libxcb-render0.
Unpacking libxcb-render0 (from .../libxcb-render0_1.6-1_amd64.deb) ...
Selecting previously deselected package libxcb-render-util0.
Unpacking libxcb-render-util0 (from .../libxcb-render-util0_0.3.6-1_amd64.deb) ...
Selecting previously deselected package libxrender1.
Unpacking libxrender1 (from .../libxrender1_1%3a0.9.6-1_amd64.deb) ...
Selecting previously deselected package libcairo2.
Unpacking libcairo2 (from .../libcairo2_1.8.10-6_amd64.deb) ...
Selecting previously deselected package libexpat1-dev.
Unpacking libexpat1-dev (from .../libexpat1-dev_2.0.1-7_amd64.deb) ...
Selecting previously deselected package libfreetype6-dev.
Unpacking libfreetype6-dev (from .../libfreetype6-dev_2.4.2-2.1_amd64.deb) ...
Selecting previously deselected package libfontconfig1-dev.
Unpacking libfontconfig1-dev (from .../libfontconfig1-dev_2.8.0-2.1_amd64.deb) ...
Selecting previously deselected package x11proto-render-dev.
Unpacking x11proto-render-dev (from .../x11proto-render-dev_2%3a0.11.1-1_all.deb) ...
Selecting previously deselected package libxrender-dev.
Unpacking libxrender-dev (from .../libxrender-dev_1%3a0.9.6-1_amd64.deb) ...
Selecting previously deselected package libpng12-dev.
Unpacking libpng12-dev (from .../libpng12-dev_1.2.44-1_amd64.deb) ...
Selecting previously deselected package libsm-dev.
Unpacking libsm-dev (from .../libsm-dev_2%3a1.2.0-1_amd64.deb) ...
Selecting previously deselected package libpixman-1-dev.
Unpacking libpixman-1-dev (from .../libpixman-1-dev_0.16.4-1_amd64.deb) ...
Selecting previously deselected package libxcb-render0-dev.
Unpacking libxcb-render0-dev (from .../libxcb-render0-dev_1.6-1_amd64.deb) ...
Selecting previously deselected package libxcb-render-util0-dev.
Unpacking libxcb-render-util0-dev (from .../libxcb-render-util0-dev_0.3.6-1_amd64.deb) ...
Selecting previously deselected package libcairo2-dev.
Unpacking libcairo2-dev (from .../libcairo2-dev_1.8.10-6_amd64.deb) ...
Selecting previously deselected package libcppunit-1.12-1.
Unpacking libcppunit-1.12-1 (from .../libcppunit-1.12-1_1.12.1-1_amd64.deb) ...
Selecting previously deselected package libcppunit-dev.
Unpacking libcppunit-dev (from .../libcppunit-dev_1.12.1-1_amd64.deb) ...
Selecting previously deselected package libcups2.
Unpacking libcups2 (from .../libcups2_1.4.5-2_amd64.deb) ...
Selecting previously deselected package libdatrie1.
Unpacking libdatrie1 (from .../libdatrie1_0.2.4-1_amd64.deb) ...
Selecting previously deselected package libdbus-1-dev.
Unpacking libdbus-1-dev (from .../libdbus-1-dev_1.2.24-4_amd64.deb) ...
Selecting previously deselected package libdbus-glib-1-dev.
Unpacking libdbus-glib-1-dev (from .../libdbus-glib-1-dev_0.88-2.1_amd64.deb) ...
Selecting previously deselected package libffi-dev.
Unpacking libffi-dev (from .../libffi-dev_3.0.9-3_amd64.deb) ...
Selecting previously deselected package libogg0.
Unpacking libogg0 (from .../libogg0_1.2.0~dfsg-1_amd64.deb) ...
Selecting previously deselected package libflac8.
Unpacking libflac8 (from .../libflac8_1.2.1-3_amd64.deb) ...
Selecting previously deselected package libgirepository1.0-dev.
Unpacking libgirepository1.0-dev (from .../libgirepository1.0-dev_0.6.14-1+b1_amd64.deb) ...
Selecting previously deselected package libgstreamer0.10-0.
Unpacking libgstreamer0.10-0 (from .../libgstreamer0.10-0_0.10.30-1_amd64.deb) ...
Selecting previously deselected package libgstreamer-plugins-base0.10-0.
Unpacking libgstreamer-plugins-base0.10-0 (from .../libgstreamer-plugins-base0.10-0_0.10.30-1_amd64.deb) ...
Selecting previously deselected package libxml2-dev.
Unpacking libxml2-dev (from .../libxml2-dev_2.7.8.dfsg-2_amd64.deb) ...
Selecting previously deselected package libgstreamer0.10-dev.
Unpacking libgstreamer0.10-dev (from .../libgstreamer0.10-dev_0.10.30-1_amd64.deb) ...
Selecting previously deselected package libgstreamer-plugins-base0.10-dev.
Unpacking libgstreamer-plugins-base0.10-dev (from .../libgstreamer-plugins-base0.10-dev_0.10.30-1_amd64.deb) ...
Selecting previously deselected package libgtk2.0-common.
Unpacking libgtk2.0-common (from .../libgtk2.0-common_2.20.1-2_all.deb) ...
Selecting previously deselected package libjasper1.
Unpacking libjasper1 (from .../libjasper1_1.900.1-7+b1_amd64.deb) ...
Selecting previously deselected package libpango1.0-common.
Unpacking libpango1.0-common (from .../libpango1.0-common_1.28.3-1_all.deb) ...
Selecting previously deselected package libthai-data.
Unpacking libthai-data (from .../libthai-data_0.1.14-2_all.deb) ...
Selecting previously deselected package libthai0.
Unpacking libthai0 (from .../libthai0_0.1.14-2_amd64.deb) ...
Selecting previously deselected package libxft2.
Unpacking libxft2 (from .../libxft2_2.1.14-2_amd64.deb) ...
Selecting previously deselected package libpango1.0-0.
Unpacking libpango1.0-0 (from .../libpango1.0-0_1.28.3-1_amd64.deb) ...
Selecting previously deselected package libtiff4.
Unpacking libtiff4 (from .../libtiff4_3.9.4-5_amd64.deb) ...
Selecting previously deselected package libxcomposite1.
Unpacking libxcomposite1 (from .../libxcomposite1_1%3a0.4.3-1_amd64.deb) ...
Selecting previously deselected package libxfixes3.
Unpacking libxfixes3 (from .../libxfixes3_1%3a4.0.5-1_amd64.deb) ...
Selecting previously deselected package libxcursor1.
Unpacking libxcursor1 (from .../libxcursor1_1%3a1.1.11-1_amd64.deb) ...
Selecting previously deselected package libxdamage1.
Unpacking libxdamage1 (from .../libxdamage1_1%3a1.1.3-1_amd64.deb) ...
Selecting previously deselected package libxi6.
Unpacking libxi6 (from .../libxi6_2%3a1.3-6_amd64.deb) ...
Selecting previously deselected package libxinerama1.
Unpacking libxinerama1 (from .../libxinerama1_2%3a1.1.1-1_amd64.deb) ...
Selecting previously deselected package libxrandr2.
Unpacking libxrandr2 (from .../libxrandr2_2%3a1.3.1-1_amd64.deb) ...
Selecting previously deselected package shared-mime-info.
Unpacking shared-mime-info (from .../shared-mime-info_0.71-4_amd64.deb) ...
Selecting previously deselected package libgtk2.0-0.
Unpacking libgtk2.0-0 (from .../libgtk2.0-0_2.20.1-2_amd64.deb) ...
Selecting previously deselected package libxft-dev.
Unpacking libxft-dev (from .../libxft-dev_2.1.14-2_amd64.deb) ...
Selecting previously deselected package libpango1.0-dev.
Unpacking libpango1.0-dev (from .../libpango1.0-dev_1.28.3-1_amd64.deb) ...
Selecting previously deselected package x11proto-xext-dev.
Unpacking x11proto-xext-dev (from .../x11proto-xext-dev_7.1.2-1_all.deb) ...
Selecting previously deselected package libxext-dev.
Unpacking libxext-dev (from .../libxext-dev_2%3a1.1.2-1_amd64.deb) ...
Selecting previously deselected package x11proto-xinerama-dev.
Unpacking x11proto-xinerama-dev (from .../x11proto-xinerama-dev_1.2-2_all.deb) ...
Selecting previously deselected package libxinerama-dev.
Unpacking libxinerama-dev (from .../libxinerama-dev_2%3a1.1.1-1_amd64.deb) ...
Selecting previously deselected package libxi-dev.
Unpacking libxi-dev (from .../libxi-dev_2%3a1.3-6_amd64.deb) ...
Selecting previously deselected package x11proto-randr-dev.
Unpacking x11proto-randr-dev (from .../x11proto-randr-dev_1.3.2-1_all.deb) ...
Selecting previously deselected package libxrandr-dev.
Unpacking libxrandr-dev (from .../libxrandr-dev_2%3a1.3.1-1_amd64.deb) ...
Selecting previously deselected package x11proto-fixes-dev.
Unpacking x11proto-fixes-dev (from .../x11proto-fixes-dev_1%3a4.1.2-1_all.deb) ...
Selecting previously deselected package libxfixes-dev.
Unpacking libxfixes-dev (from .../libxfixes-dev_1%3a4.0.5-1_amd64.deb) ...
Selecting previously deselected package libxcursor-dev.
Unpacking libxcursor-dev (from .../libxcursor-dev_1%3a1.1.11-1_amd64.deb) ...
Selecting previously deselected package x11proto-composite-dev.
Unpacking x11proto-composite-dev (from .../x11proto-composite-dev_1%3a0.4.2-1_all.deb) ...
Selecting previously deselected package libxcomposite-dev.
Unpacking libxcomposite-dev (from .../libxcomposite-dev_1%3a0.4.3-1_amd64.deb) ...
Selecting previously deselected package x11proto-damage-dev.
Unpacking x11proto-damage-dev (from .../x11proto-damage-dev_1%3a1.2.1-1_all.deb) ...
Selecting previously deselected package libxdamage-dev.
Unpacking libxdamage-dev (from .../libxdamage-dev_1%3a1.1.3-1_amd64.deb) ...
Selecting previously deselected package libxml2-utils.
Unpacking libxml2-utils (from .../libxml2-utils_2.7.8.dfsg-2_amd64.deb) ...
Selecting previously deselected package libgtk2.0-dev.
Unpacking libgtk2.0-dev (from .../libgtk2.0-dev_2.20.1-2_amd64.deb) ...
Selecting previously deselected package libgudev-1.0-0.
Unpacking libgudev-1.0-0 (from .../libgudev-1.0-0_164-3_amd64.deb) ...
Selecting previously deselected package libhunspell-1.2-0.
Unpacking libhunspell-1.2-0 (from .../libhunspell-1.2-0_1.2.11-1_amd64.deb) ...
Selecting previously deselected package libidl0.
Unpacking libidl0 (from .../libidl0_0.8.14-0.1_amd64.deb) ...
Selecting previously deselected package libmng1.
Unpacking libmng1 (from .../libmng1_1.0.10-1+b1_amd64.deb) ...
Selecting previously deselected package libnspr4-0d.
Unpacking libnspr4-0d (from .../libnspr4-0d_4.8.6-1_amd64.deb) ...
Selecting previously deselected package libmozjs2d.
Unpacking libmozjs2d (from .../libmozjs2d_1.9.1.16-3_amd64.deb) ...
Selecting previously deselected package libnspr4-dev.
Unpacking libnspr4-dev (from .../libnspr4-dev_4.8.6-1_amd64.deb) ...
Selecting previously deselected package libmozjs-dev.
Unpacking libmozjs-dev (from .../libmozjs-dev_1.9.1.16-3_amd64.deb) ...
Selecting previously deselected package libnm-util1.
Unpacking libnm-util1 (from .../libnm-util1_0.8.1-6_amd64.deb) ...
Selecting previously deselected package libnm-glib2.
Unpacking libnm-glib2 (from .../libnm-glib2_0.8.1-6_amd64.deb) ...
Selecting previously deselected package libnm-util-dev.
Unpacking libnm-util-dev (from .../libnm-util-dev_0.8.1-6_amd64.deb) ...
Selecting previously deselected package network-manager-dev.
Unpacking network-manager-dev (from .../network-manager-dev_0.8.1-6_amd64.deb) ...
Selecting previously deselected package libnm-glib-dev.
Unpacking libnm-glib-dev (from .../libnm-glib-dev_0.8.1-6_amd64.deb) ...
Selecting previously deselected package libnss3-1d.
Unpacking libnss3-1d (from .../libnss3-1d_3.12.8-1_amd64.deb) ...
Selecting previously deselected package libnss3-dev.
Unpacking libnss3-dev (from .../libnss3-dev_3.12.8-1_amd64.deb) ...
Selecting previously deselected package libpam0g-dev.
Unpacking libpam0g-dev (from .../libpam0g-dev_1.1.1-6.1_amd64.deb) ...
Selecting previously deselected package libvorbis0a.
Unpacking libvorbis0a (from .../libvorbis0a_1.3.1-1_amd64.deb) ...
Selecting previously deselected package libvorbisenc2.
Unpacking libvorbisenc2 (from .../libvorbisenc2_1.3.1-1_amd64.deb) ...
Selecting previously deselected package libsndfile1.
Unpacking libsndfile1 (from .../libsndfile1_1.0.23-1_amd64.deb) ...
Selecting previously deselected package libwrap0.
Unpacking libwrap0 (from .../libwrap0_7.6.q-19_amd64.deb) ...
Selecting previously deselected package libxtst6.
Unpacking libxtst6 (from .../libxtst6_2%3a1.2.0-1_amd64.deb) ...
Selecting previously deselected package libpulse0.
Unpacking libpulse0 (from .../libpulse0_0.9.21-3+b1_amd64.deb) ...
Selecting previously deselected package libpulse-mainloop-glib0.
Unpacking libpulse-mainloop-glib0 (from .../libpulse-mainloop-glib0_0.9.21-3+b1_amd64.deb) ...
Selecting previously deselected package libqtcore4.
Unpacking libqtcore4 (from .../libqtcore4_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libqt4-xml.
Unpacking libqt4-xml (from .../libqt4-xml_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libqt4-dbus.
Unpacking libqt4-dbus (from .../libqt4-dbus_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libqtgui4.
Unpacking libqtgui4 (from .../libqtgui4_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libphonon4.
Unpacking libphonon4 (from .../libphonon4_4%3a4.6.0really4.4.2-1_amd64.deb) ...
Selecting previously deselected package libpolkit-backend-1-0.
Unpacking libpolkit-backend-1-0 (from .../libpolkit-backend-1-0_0.96-4_amd64.deb) ...
Selecting previously deselected package libpolkit-gobject-1-dev.
Unpacking libpolkit-gobject-1-dev (from .../libpolkit-gobject-1-dev_0.96-4_amd64.deb) ...
Selecting previously deselected package libpolkit-backend-1-dev.
Unpacking libpolkit-backend-1-dev (from .../libpolkit-backend-1-dev_0.96-4_amd64.deb) ...
Selecting previously deselected package libpython2.6.
Unpacking libpython2.6 (from .../libpython2.6_2.6.6-8+b1_amd64.deb) ...
Selecting previously deselected package libqt4-network.
Unpacking libqt4-network (from .../libqt4-network_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libqt4-assistant.
Unpacking libqt4-assistant (from .../libqt4-assistant_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libqt4-script.
Unpacking libqt4-script (from .../libqt4-script_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libqt4-designer.
Unpacking libqt4-designer (from .../libqt4-designer_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libqt4-sql.
Unpacking libqt4-sql (from .../libqt4-sql_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libqt4-qt3support.
Unpacking libqt4-qt3support (from .../libqt4-qt3support_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libqt4-svg.
Unpacking libqt4-svg (from .../libqt4-svg_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libqt4-xmlpatterns.
Unpacking libqt4-xmlpatterns (from .../libqt4-xmlpatterns_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libqt4-webkit.
Unpacking libqt4-webkit (from .../libqt4-webkit_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libqt4-scripttools.
Unpacking libqt4-scripttools (from .../libqt4-scripttools_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libqt4-help.
Unpacking libqt4-help (from .../libqt4-help_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libqt4-test.
Unpacking libqt4-test (from .../libqt4-test_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libqt4-multimedia.
Unpacking libqt4-multimedia (from .../libqt4-multimedia_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package qt4-qmake.
Unpacking qt4-qmake (from .../qt4-qmake_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libqt4-dev.
Unpacking libqt4-dev (from .../libqt4-dev_4%3a4.6.3-4_amd64.deb) ...
Selecting previously deselected package libsqlite3-dev.
Unpacking libsqlite3-dev (from .../libsqlite3-dev_3.7.4-2_amd64.deb) ...
Selecting previously deselected package libssl-dev.
Unpacking libssl-dev (from .../libssl-dev_0.9.8o-4_amd64.deb) ...
Selecting previously deselected package libxcb-atom1.
Unpacking libxcb-atom1 (from .../libxcb-atom1_0.3.6-1_amd64.deb) ...
Selecting previously deselected package libxcb-aux0.
Unpacking libxcb-aux0 (from .../libxcb-aux0_0.3.6-1_amd64.deb) ...
Selecting previously deselected package libxcb-event1.
Unpacking libxcb-event1 (from .../libxcb-event1_0.3.6-1_amd64.deb) ...
Selecting previously deselected package libstartup-notification0.
Unpacking libstartup-notification0 (from .../libstartup-notification0_0.10-1_amd64.deb) ...
Selecting previously deselected package libxt-dev.
Unpacking libxt-dev (from .../libxt-dev_1%3a1.0.7-1_amd64.deb) ...
Selecting previously deselected package lsb-release.
Unpacking lsb-release (from .../lsb-release_3.2-26_all.deb) ...
Selecting previously deselected package powermgmt-base.
Unpacking powermgmt-base (from .../powermgmt-base_1.31_amd64.deb) ...
Selecting previously deselected package kbd.
Unpacking kbd (from .../kbd_1.15.2-2_amd64.deb) ...
update-rc.d: using dependency based boot sequencing
Selecting previously deselected package pm-utils.
Unpacking pm-utils (from .../pm-utils_1.3.0-3_all.deb) ...
Selecting previously deselected package policykit-1.
Unpacking policykit-1 (from .../policykit-1_0.96-4_amd64.deb) ...
Selecting previously deselected package python2.6-dev.
Unpacking python2.6-dev (from .../python2.6-dev_2.6.6-8+b1_amd64.deb) ...
Selecting previously deselected package python-dev.
Unpacking python-dev (from .../python-dev_2.6.6-3+squeeze4_all.deb) ...
Selecting previously deselected package python-gnupginterface.
Unpacking python-gnupginterface (from .../python-gnupginterface_0.3.2-9.1_all.deb) ...
Selecting previously deselected package unattended-upgrades.
Unpacking unattended-upgrades (from .../unattended-upgrades_0.62.2_all.deb) ...
Selecting previously deselected package python-software-properties.
Unpacking python-software-properties (from .../python-software-properties_0.60.debian-3_all.deb) ...
Selecting previously deselected package update-manager-core.
Unpacking update-manager-core (from .../update-manager-core_0.200.5-1_all.deb) ...
Selecting previously deselected package xmlto.
Unpacking xmlto (from .../xmlto_0.0.23-2_amd64.deb) ...
Selecting previously deselected package xulrunner-1.9.1.
Unpacking xulrunner-1.9.1 (from .../xulrunner-1.9.1_1.9.1.16-3_amd64.deb) ...
Selecting previously deselected package xulrunner-dev.
Unpacking xulrunner-dev (from .../xulrunner-dev_1.9.1.16-3_amd64.deb) ...
Setting up libudev0 (164-3) ...
Setting up udev (164-3) ...
run_command: calling: test
udevadm_test: version 164
parse_file: reading '/lib/udev/rules.d/50-udev-default.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-gnupg.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-alsa.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-input.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-serial.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-storage-tape.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-storage.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-v4l.rules' as rules file
parse_file: reading '/dev/.udev/rules.d/61-dev-root-link.rules' as rules file
parse_file: reading '/lib/udev/rules.d/61-mobile-action.rules' as rules file
parse_file: reading '/lib/udev/rules.d/70-acl.rules' as rules file
parse_file: reading '/lib/udev/rules.d/70-hid2hci.rules' as rules file
parse_file: reading '/lib/udev/rules.d/75-cd-aliases-generator.rules' as rules file
parse_file: reading '/lib/udev/rules.d/75-net-description.rules' as rules file
parse_file: reading '/lib/udev/rules.d/75-persistent-net-generator.rules' as rules file
parse_file: reading '/lib/udev/rules.d/75-probe_mtd.rules' as rules file
parse_file: reading '/lib/udev/rules.d/75-tty-description.rules' as rules file
parse_file: reading '/lib/udev/rules.d/78-sound-card.rules' as rules file
parse_file: reading '/lib/udev/rules.d/79-fstab_import.rules' as rules file
parse_file: reading '/lib/udev/rules.d/80-drivers.rules' as rules file
parse_file: reading '/lib/udev/rules.d/85-hwclock.rules' as rules file
parse_file: reading '/lib/udev/rules.d/91-permissions.rules' as rules file
parse_file: reading '/lib/udev/rules.d/95-keyboard-force-release.rules' as rules file
parse_file: reading '/lib/udev/rules.d/95-keymap.rules' as rules file
parse_file: reading '/lib/udev/rules.d/95-udev-late.rules' as rules file
udev_rules_new: rules use 23292 bytes tokens (1941 * 12 bytes), 14233 bytes buffer
udev_rules_new: temporary index used 15640 bytes (782 * 20 bytes)
udev_device_new_from_syspath: device 0x7fcc27607f10 has devpath '/devices/pci0000:00/0000:00:1c.5/0000:09:00.0/net/eth0'
udev_device_new_from_syspath: device 0x7fcc276081a0 has devpath '/devices/pci0000:00/0000:00:1c.5/0000:09:00.0/net/eth0'
udev_device_read_db: device 0x7fcc276081a0 filled with db file data
udev_device_new_from_syspath: device 0x7fcc27617ac0 has devpath '/devices/pci0000:00/0000:00:1c.5/0000:09:00.0'
udev_device_new_from_syspath: device 0x7fcc27618140 has devpath '/devices/pci0000:00/0000:00:1c.5'
udev_device_new_from_syspath: device 0x7fcc27618420 has devpath '/devices/pci0000:00'
udev_rules_apply_to_event: IMPORT 'pci-db /devices/pci0000:00/0000:00:1c.5/0000:09:00.0/net/eth0' /lib/udev/rules.d/75-net-description.rules:11
util_run_program: 'pci-db /devices/pci0000:00/0000:00:1c.5/0000:09:00.0/net/eth0' started
util_run_program: '/lib/udev/pci-db' (stderr) 'libudev: udev_device_new_from_syspath: device 0x7f73935f1130 has devpath '/devices/pci0000:00/0000:00:1c.5/0000:09:00.0/net/eth0''
util_run_program: '/lib/udev/pci-db' (stderr) 'libudev: udev_device_new_from_syspath: device 0x7f73935f14c0 has devpath '/devices/pci0000:00/0000:00:1c.5/0000:09:00.0''
util_run_program: '/lib/udev/pci-db' (stderr) 'Failed to open database file /usr/share/misc/pci.ids: No such file or directory'
util_run_program: 'pci-db /devices/pci0000:00/0000:00:1c.5/0000:09:00.0/net/eth0' returned with exitcode 1
udev_rules_apply_to_event: IMPORT 'write_net_rules' /lib/udev/rules.d/75-persistent-net-generator.rules:110
util_run_program: 'write_net_rules' started
util_run_program: 'write_net_rules' returned with exitcode 0
udev_rules_apply_to_event: RUN 'net.agent' /lib/udev/rules.d/80-drivers.rules:52
udev_device_update_db: created db file for '/devices/pci0000:00/0000:00:1c.5/0000:09:00.0/net/eth0' in '/dev/.udev/db/net:eth0'
udevadm_test: UDEV_LOG=6
udevadm_test: DEVPATH=/devices/pci0000:00/0000:00:1c.5/0000:09:00.0/net/eth0
udevadm_test: INTERFACE=eth0
udevadm_test: IFINDEX=2
udevadm_test: ACTION=add
udevadm_test: SUBSYSTEM=net
udevadm_test: ID_BUS=pci
udevadm_test: ID_VENDOR_ID=0x10ec
udevadm_test: ID_MODEL_ID=0x8168
udevadm_test: MATCHADDR=c8:0a:a9:6a:ff:9f
udevadm_test: MATCHIFTYPE=1
udevadm_test: MATCHDEVID=0x0
udevadm_test: COMMENT=PCI device 0x10ec:0x8168 (r8169)
udevadm_test: run: 'net.agent'
run_command: calling: test
udevadm_test: version 164
parse_file: reading '/lib/udev/rules.d/50-udev-default.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-gnupg.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-alsa.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-input.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-serial.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-storage-tape.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-storage.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-v4l.rules' as rules file
parse_file: reading '/dev/.udev/rules.d/61-dev-root-link.rules' as rules file
parse_file: reading '/lib/udev/rules.d/61-mobile-action.rules' as rules file
parse_file: reading '/lib/udev/rules.d/70-acl.rules' as rules file
parse_file: reading '/lib/udev/rules.d/70-hid2hci.rules' as rules file
parse_file: reading '/etc/udev/rules.d/70-persistent-net.rules' as rules file
parse_file: reading '/lib/udev/rules.d/75-cd-aliases-generator.rules' as rules file
parse_file: reading '/lib/udev/rules.d/75-net-description.rules' as rules file
parse_file: reading '/lib/udev/rules.d/75-persistent-net-generator.rules' as rules file
parse_file: reading '/lib/udev/rules.d/75-probe_mtd.rules' as rules file
parse_file: reading '/lib/udev/rules.d/75-tty-description.rules' as rules file
parse_file: reading '/lib/udev/rules.d/78-sound-card.rules' as rules file
parse_file: reading '/lib/udev/rules.d/79-fstab_import.rules' as rules file
parse_file: reading '/lib/udev/rules.d/80-drivers.rules' as rules file
parse_file: reading '/lib/udev/rules.d/85-hwclock.rules' as rules file
parse_file: reading '/lib/udev/rules.d/91-permissions.rules' as rules file
parse_file: reading '/lib/udev/rules.d/95-keyboard-force-release.rules' as rules file
parse_file: reading '/lib/udev/rules.d/95-keymap.rules' as rules file
parse_file: reading '/lib/udev/rules.d/95-udev-late.rules' as rules file
udev_rules_new: rules use 23400 bytes tokens (1950 * 12 bytes), 14315 bytes buffer
udev_rules_new: temporary index used 15760 bytes (788 * 20 bytes)
udev_device_new_from_syspath: device 0x7f7be60fef70 has devpath '/devices/virtual/net/lo'
udev_device_new_from_syspath: device 0x7f7be60ff1d0 has devpath '/devices/virtual/net/lo'
udev_rules_apply_to_event: RUN 'net.agent' /lib/udev/rules.d/80-drivers.rules:52
udevadm_test: UDEV_LOG=6
udevadm_test: DEVPATH=/devices/virtual/net/lo
udevadm_test: INTERFACE=lo
udevadm_test: IFINDEX=1
udevadm_test: ACTION=add
udevadm_test: SUBSYSTEM=net
udevadm_test: run: 'net.agent'
run_command: calling: test
udevadm_test: version 164
parse_file: reading '/lib/udev/rules.d/50-udev-default.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-gnupg.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-alsa.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-input.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-serial.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-storage-tape.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-storage.rules' as rules file
parse_file: reading '/lib/udev/rules.d/60-persistent-v4l.rules' as rules file
parse_file: reading '/dev/.udev/rules.d/61-dev-root-link.rules' as rules file
parse_file: reading '/lib/udev/rules.d/61-mobile-action.rules' as rules file
parse_file: reading '/lib/udev/rules.d/70-acl.rules' as rules file
parse_file: reading '/lib/udev/rules.d/70-hid2hci.rules' as rules file
parse_file: reading '/etc/udev/rules.d/70-persistent-net.rules' as rules file
parse_file: reading '/lib/udev/rules.d/75-cd-aliases-generator.rules' as rules file
parse_file: reading '/lib/udev/rules.d/75-net-description.rules' as rules file
parse_file: reading '/lib/udev/rules.d/75-persistent-net-generator.rules' as rules file
parse_file: reading '/lib/udev/rules.d/75-probe_mtd.rules' as rules file
parse_file: reading '/lib/udev/rules.d/75-tty-description.rules' as rules file
parse_file: reading '/lib/udev/rules.d/78-sound-card.rules' as rules file
parse_file: reading '/lib/udev/rules.d/79-fstab_import.rules' as rules file
parse_file: reading '/lib/udev/rules.d/80-drivers.rules' as rules file
parse_file: reading '/lib/udev/rules.d/85-hwclock.rules' as rules file
parse_file: reading '/lib/udev/rules.d/91-permissions.rules' as rules file
parse_file: reading '/lib/udev/rules.d/95-keyboard-force-release.rules' as rules file
parse_file: reading '/lib/udev/rules.d/95-keymap.rules' as rules file
parse_file: reading '/lib/udev/rules.d/95-udev-late.rules' as rules file
udev_rules_new: rules use 23400 bytes tokens (1950 * 12 bytes), 14315 bytes buffer
udev_rules_new: temporary index used 15760 bytes (788 * 20 bytes)
udev_device_new_from_syspath: device 0x7f06ea323f70 has devpath '/devices/pci0000:00/0000:00:1c.1/0000:03:00.0/net/wlan0'
udev_device_new_from_syspath: device 0x7f06ea324260 has devpath '/devices/pci0000:00/0000:00:1c.1/0000:03:00.0/net/wlan0'
udev_device_read_db: device 0x7f06ea324260 filled with db file data
udev_device_new_from_syspath: device 0x7f06ea3338e0 has devpath '/devices/pci0000:00/0000:00:1c.1/0000:03:00.0'
udev_device_new_from_syspath: device 0x7f06ea333f40 has devpath '/devices/pci0000:00/0000:00:1c.1'
udev_device_new_from_syspath: device 0x7f06ea334220 has devpath '/devices/pci0000:00'
udev_rules_apply_to_event: IMPORT 'pci-db /devices/pci0000:00/0000:00:1c.1/0000:03:00.0/net/wlan0' /lib/udev/rules.d/75-net-description.rules:11
util_run_program: 'pci-db /devices/pci0000:00/0000:00:1c.1/0000:03:00.0/net/wlan0' started
util_run_program: '/lib/udev/pci-db' (stderr) 'libudev: udev_device_new_from_syspath: device 0x7fd5b913f130 has devpath '/devices/pci0000:00/0000:00:1c.1/0000:03:00.0/net/wlan0''
util_run_program: '/lib/udev/pci-db' (stderr) 'libudev: udev_device_new_from_syspath: device 0x7fd5b913f4c0 has devpath '/devices/pci0000:00/0000:00:1c.1/0000:03:00.0''
util_run_program: '/lib/udev/pci-db' (stderr) 'Failed to open database file /usr/share/misc/pci.ids: No such file or directory'
util_run_program: 'pci-db /devices/pci0000:00/0000:00:1c.1/0000:03:00.0/net/wlan0' returned with exitcode 1
udev_rules_apply_to_event: IMPORT 'write_net_rules' /lib/udev/rules.d/75-persistent-net-generator.rules:110
util_run_program: 'write_net_rules' started
util_run_program: 'write_net_rules' returned with exitcode 0
udev_rules_apply_to_event: RUN 'net.agent' /lib/udev/rules.d/80-drivers.rules:52
udev_device_update_db: created db file for '/devices/pci0000:00/0000:00:1c.1/0000:03:00.0/net/wlan0' in '/dev/.udev/db/net:wlan0'
udevadm_test: UDEV_LOG=6
udevadm_test: DEVPATH=/devices/pci0000:00/0000:00:1c.1/0000:03:00.0/net/wlan0
udevadm_test: DEVTYPE=wlan
udevadm_test: INTERFACE=wlan0
udevadm_test: IFINDEX=3
udevadm_test: ACTION=add
udevadm_test: SUBSYSTEM=net
udevadm_test: ID_BUS=pci
udevadm_test: ID_VENDOR_ID=0x8086
udevadm_test: ID_MODEL_ID=0x0084
udevadm_test: MATCHADDR=00:26:c7:35:36:ba
udevadm_test: MATCHIFTYPE=1
udevadm_test: MATCHDEVID=0x0
udevadm_test: COMMENT=PCI device 0x8086:0x0084 (iwlagn)
udevadm_test: run: 'net.agent'
A chroot environment has been detected, udev not started.
Setting up console-terminus (4.30-2) ...
Setting up xkb-data (1.8-2) ...
Setting up keyboard-configuration (1.67) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Use of uninitialized value $_[1] in join or string at /usr/share/perl5/Debconf/DbDriver/Stack.pm line 111, <FIN> line 62.
Configuring keyboard-configuration
----------------------------------

Please select the layout matching the keyboard for this machine.

  1. USA
  2. USA - Alternative international (former us_intl)
  3. USA - Cherokee
  4. USA - Classic Dvorak
  5. USA - Colemak
  6. USA - Dvorak
  7. USA - Dvorak international
  8. USA - Group toggle on multiply/divide key
  9. USA - International (AltGr dead keys)
  10. USA - International (with dead keys)
  11. USA - Left handed Dvorak
  12. USA - Macintosh
  13. USA - Programmer Dvorak
  14. USA - Right handed Dvorak
  15. USA - Russian phonetic
  16. USA - With EuroSign on 5
  17. Other
































































Use of uninitialized value $val in substitution (s///) at /usr/share/perl5/Debconf/Format/822.pm line 83, <GEN6> line 5.
Use of uninitialized value $val in concatenation (.) or string at /usr/share/perl5/Debconf/Format/822.pm line 84, <GEN6> line 5.
Setting up console-setup (1.67) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
sbuild received SIGINT -- shutting down
Purging /var/lib/schroot/mount/sid-54e12308-56ca-44b9-b3ec-72a59e395c9e/build/jak-packagekit_0.6.11-1-amd64-BmKKx9
dpkg: error processing console-setup (--configure):
 subprocess installed post-installation script killed by signal (Interrupt)
configured to not write apport reports
E: Sub-process /usr/bin/dpkg exited unexpectedly

┌──────────────────────────────────────────────────────────────────────────────┐
│ Summary                                                                      │
└──────────────────────────────────────────────────────────────────────────────┘

Architecture: amd64
Build-Space: 0
Build-Time: 0
Distribution: unstable
Fail-Stage: install-deps
Install-Time: 0
Job: packagekit_0.6.11-1.dsc
Package: packagekit
Package-Time: 0
Source-Version: 0.6.11-1
Space: 0
Status: given-back
Version: 0.6.11-1
────────────────────────────────────────────────────────────────────────────────
Finished at 20110107-1336
Build needed 00:00:00, 0k disc space

Attachment: pgp7Exh5jpjvx.pgp
Description: PGP signature


Reply to: